Qu’est-ce que la station de numérisation d’ABBYY ?

La station de numérisation d’ABBYY est une solution logicielle destinée à la numérisation par lots d’un grand nombre de documents. La station de numérisation d’ABBYY rend possible :

  • la gestion du scanner, c’est-à-dire le démarrage et l’arrêt des processus de numérisation ainsi que le réglage des paramètres nécessaires du scanner ;
  • le contrôle de la qualité des images numérisées ;
  • la préparation des images pour un traitement ultérieur.

Pour lancer la station de numérisation d’ABBYY, sélectionnez Démarrer > Programmes > StationsABBYY FlexiCapture 9.0 > Station de numérisation ou Démarrer > Programmes > Station de numérisationABBYY FlexiCapture 9.0 > Station de numérisation

Lorsque la station de numérisation d’ABBYY est lancée, la fenêtre principale s’ouvre. Vous pouvez alors y contrôler la numérisation et l’exportation de documents au moyen de la barre d’outils, de la fenêtre Lots, de la fenêtre Image et du menu principal.

Pour obtenir des instructions sur les principaux scénarios d’utilisation, veuillez consulter la section Utilisation de la station de numérisation d’ABBYY.

L’interface de l’application est décrite dans la section Interface de la station de numérisation d’ABBYY.

Utilisation de la station de numérisation d’ABBYY


Utilisation de la station de numérisation d’ABBYY

La station de numérisation d’ABBYY offre les deux principaux scénarios suivants :

  • Traitement de documents dans des types de lots avec options présélectionnées
    Ce scénario est adapté à la numérisation de grandes quantités de documents semblables. Vous devez créer un type de lot, en définissant la numérisation, la séparation de lots et de documents, le traitement des images et les options d’exportation.
  • Traitement de documents dans un lot avec options sélectionnées manuellement
    Ce scénario est adapté à une numérisation occasionnelle d’un petit nombre de documents. Aucun paramètre supplémentaire n’est nécessaire. Les paramètres par défaut sont utilisés pour traiter les images si aucun paramètre n’est créé par l’utilisateur.


Traitement des types de lots

Les lots qui appartiennent à un certain type de lot sont traités comme suit :

  1. Créer un nouveau lot
    Sélectionnez un type de lot dans le champ Type de lot en cours de la barre d’outils. Pour créer un lot du type sélectionné, sélectionnez le menu Fichier > Nouveau lot ou appuyez sur les touches CTRL+N. En fonction des paramètres du type de lot, un nouveau lot peut être créé automatiquement au démarrage de la numérisation ou après la numérisation d’un certain nombre de pages. Si les propriétés du type de lot exigent l’entrée des paramètres d’enregistrement, un message vous invite à entrer les paramètres d’enregistrement.
  2. Démarrer le processus de numérisation
    dans la barre d’outils, sélectionnez le type de lot nouvellement créé pour l’actualiser. Pour démarrer la numérisation, cliquez sur le bouton Numériser dans la barre d’outils.
  3. Exporter les documents numérisés
    Une fois la numérisation terminée, exportez le document en cliquant sur le bouton Exporter de la barre d’outils. Si les propriétés du type de lot exigent l’entrée des paramètres d’enregistrement, vous ne pourrez pas exporter le lot avant d’entrer les paramètres d’enregistrement.

Pour obtenir des instructions relatives à la modification des options de traitement d’un lot unique, veuillez consulter la section Sélection manuelle des options de traitement des lots.

Pour modifier les options de traitement de tous les lots d’un certain type, utilisez les recommandations de la section Utilisation de types de lots.


Sélection manuelle des options de traitement des lots

Vous pouvez sélectionner les options de traitement pour des lots individuels immédiatement avant de lancer une étape de traitement. Le traitement de lots de documents avec la station de numérisation d’ABBYY implique les étapes de base suivantes :

  1. Numérisation
    Pour démarrer la numérisation, cliquez sur Numériser dans la barre d’outils. La dernière source de scanner sera utilisée. Vous pouvez sélectionner une source de scanner en cliquant sur la flèche située à droite. Pour obtenir des informations détaillées sur la numérisation et à l’importation d’images, consultez la section Numérisation d’images.
    Important ! Le scanner doit être connecté à votre ordinateur. Veuillez consulter la documentation du scanner pour obtenir les instructions de connexion du scanner. Si aucun scanner n’est connecté, vous pouvez uniquement utiliser un scanner virtuel pour importer des images à partir d’un dossier.
  2. Séparation de documents et de lots
    Les pages numérisées peuvent être groupées en documents et en lots dans les fenêtres Lots ou Image. Veuillez consulter la section Utilisation de lots, de documents et de pages pour obtenir des instructions plus détaillées.
  3. ?Modification d’images
    Vous pouvez modifier les images avant de les exporter. Veuillez consulter la section ?Modification d’images pour obtenir des instructions plus détaillées.
  4. Exportation des documents numérisés
    Une fois que vous avez fini d’utiliser un lot, enregistrez-le dans un dossier local ou dans un dossier FTP, ou exportez-le vers ABBYY FlexiCapture ou vers ABBYY Recognition Server. Pour sélectionner une destination d’exportation, cliquez sur la flèche située à côté du bouton Exporter dans la fenêtre principale. Puis, sélectionnez une destination d’exportation et cliquez sur OK. Consultez la section Exportation de lots pour obtenir des instructions plus détaillées.

Si vous devez configurer le traitement d’une série de lots fréquemment utilisés, consultez la section Traitement des types de lots.


Utilisation des documents, des lots et des pages

Utilisation des lots, des documents et des pages

Les images sont numérisées en lots. En général, vous souhaiterez qu’un lot contienne les images numérisées en une même passe.

Un lot peut contenir des documents et des images de pages séparées. Au premier démarrage du programme, un lot vide avec le nom par défaut est créé.

Les lots et les documents peuvent être créés automatiquement durant la numérisation. Pour configurer l’application destinée à séparer automatiquement les images en lots et/ou en documents et définir les règles de dénomination à utiliser, procédez aux paramètres nécessaires dans l’onglet Options du lot de la boîte de dialogue Options. La séparation automatique des lots et des documents et les règles de dénomination peuvent être définies pour les types de lots lors de la création des types de lots avec l’Assistant des types de lots ou dans l’onglet Options du lot de la boîte de dialogue Propriétés du type de lot , après la création du type de lot.

Pour créer un nouveau document ou un nouveau lot, ou pour réarranger les images en lot manuellement, suivez les instructions ci-dessous :

Pour créer un nouveau lot vide.
Dans la fenêtre Lots :
  • Cliquez sur le bouton [image] sur la barre d’outils ou
  • Cliquez sur le bouton droit de la souris et sélectionnez Nouveau lot depuis le menu contextuel ou
  • Appuyez sur CTRL+N.
Pour changer le nom d’un lot ou d’un document
  1. Sélectionnez le lot (le document) dans la fenêtre Lots.
  2. Cliquez sur le bouton gauche de la souris ou appuyez sur la touche F2.
  3. Entrez le nouveau nom du lot (du document).
Pour créer un nouveau document :
Dans la fenêtre Lots ou dans la fenêtre Image, sélectionnez les pages à assembler en document. Puis :
  • Cliquez sur le bouton [image] dans la barre d’outils de la fenêtreLots ou
  • Cliquez sur le bouton droit de la souris et sélectionnez Créer un document dans le menu contextuel ou
  • Appuyez sur CTRL+Shift+C.
Pour désassembler un document :
Dans la fenêtre Lots ou dans la fenêtre Image, sélectionnez le document à désassembler. Puis :
  • Cliquez sur le bouton [image] dans la barre d’outils de la fenêtreLots ou
  • Cliquez sur le bouton droit de la souris et sélectionnez Désassembler un document dans le menu contextuel ou
  • Appuyez sur CTRL+Shift+D.

Les pages contenues dans ce document seront déplacées au lot actif et le document lui-même sera effacé.

Pour séparer automatiquement un lot en documents après la numérisation
  1. Dans le menu Afficher , sélectionnez Options…. Dans la boîte de dialogue Options, cliquez sur l’onglet Lot et sélectionnez les options de séparation de document désirées.
  2. Dans la fenêtre Lots sélectionnez le lot à séparer en documents.
  3. Depuis le menu ?Éditer, sélectionnez Séparer des documents..
Pour déplacer une page :
Dans la fenêtre Lots ou dans la fenêtre Image pointez la souris sur la page à déplacer. En maintenant le bouton gauche de la souris, faites glisser la page vers le lot ou document désiré. Vous pouvez également utiliser les commandes Couper, Copier et Coller dans le menu Éditer.
Pour effacer un lot, un document ou une page
Dans la fenêtre Lots ou dans la fenêtre Image sélectionnez les éléments à supprimer, puis :
  • Cliquez sur le bouton [image] dans la barre d’outils de la fenêtreLots ou
  • Cliquez sur le bouton droit de la souris et sélectionnez Supprimer dans le menu contextuel ou
  • Appuyez sur Suppr.


Numérisation d’images

L’application peut acquérir des images directement à partir d’un scanner ou les charger à partir d’un dossier au moyen d’un scanner virtuel. Pour acquérir des images, sélectionnez une source de scanner et démarrez le processus de numérisation. Au moment de la numérisation, vous pouvez suivre la qualité des images et interrompre la numérisation ou renumériser des images défectueuses si nécessaire.

Source pour le scanner
Avant de démarrer la numérisation, sélectionnez une source de scanner, par exemple, un scanner matériel ou virtuel. Pour sélectionner une source de scanner :
  1. Sélectionnez Afficher > Options… et dans la boîte de dialogue Options, cliquez sur l’onglet Numérisation.
  2. Sélectionnez la source de scanner souhaitée et entrez les paramètres nécessaires.

Important ! Le scanner doit être connecté à votre ordinateur. Veuillez consulter la documentation du scanner pour obtenir les instructions de connexion du scanner. Si aucun scanner n’est connecté, vous pouvez uniquement utiliser un scanner virtuel pour importer des images à partir d’un dossier.

Remarque : Si vous numérisez un lot d’un certain type, tous les paramètres de numérisation, y compris la source de scanner, sont entrés dans les propriétés du type de lot lors de sa création avec l’Assistant des types de lots ou dans l’onglet Numérisation de la boîte de dialogue Propriétés du type de lot après la création du type de lot.

Commencer le processus de numérisation

Après avoir sélectionné la source du scanner, vous pouvez commencer le processus de numérisation :

  • En cliquant sur le bouton Numériser de la barre d’outils de la fenêtre principale
  • En sélectionnant l’élément Numériser les pages dans le menu Fichier ou
  • En appuyant sur les touches CTRL+S ou

si vous souhaitez sélectionner une source de scanner et démarrer immédiatement la numérisation avec cette source :

  1. Cliquez sur la flèche située à droite du bouton Numériser dans la barre d’outils et sélectionnez l’élément Sélectionner et numériser… ou
    sélectionnez Fichier > Sélectionner et numériser… ou
    appuyez sur les touches CTRL+MAJ+S.
  2. Dans la boîte de dialogue Sélectionner et numériser, sélectionnez une des sources de scanner disponible, entrez les paramètres nécessaires et cliquez sur Numériser.

Vous pouvez également charger des images à partir d’un dossier. Dans la fenêtre Lots ou dans la fenêtre Image, sélectionnez le lot ou le document dans lequel charger les images, puis :

  • cliquez avec le bouton droit de la souris sur le lot ou le document, sélectionnez Charger des images… dans le menu contextuel et sélectionnez les images à charger ;
  • sélectionnez Fichier > Charger des images… et sélectionnez les images à charger.
Arrêter le processus de numérisation

Vous pouvez arrêter le processus de numérisation à tout moment en cliquant sur le bouton Arrêter la numérisation dans la barre d’outils de la fenêtre principale ou en sélectionnant Arrêter dans le menu Fichier.

Insérer des pages numérisées dans un lot

Avant de démarrer le processus de numérisation, vous pouvez sélectionner la page après lesquelles les images scannées doivent être insérées : sélectionnez cette page dans la fenêtre Lots ou dans la fenêtre Image, puis sélectionnez Fichier > Insérer des pages ou bien cliquez sur [image] dans la fenêtre Image.

Renumériser des pages

Vous pouvez remplacer les pages numérisées dans un lot (par exemple si leur qualité ne vous convient pas). Pour numériser à nouveau des pages et les placer dans le lot, sélectionnez Fichier > Renumériser les pages sélectionnées ou cliquez sur [image] dans la fenêtre Image.


Modification d’images

Vous pouvez modifier vos images manuellement après les avoir chargées. Utilisez la barre d’outils de la fenêtre Image, le menu Page de la fenêtre principale ou le menu contextuel de la page :

Pour faire tourner une image
L’orientation standard d’une page est celle où les lignes de textes sont horizontales et où le texte doit être lu de haut en bas. Si l’orientation d’une page est différente de l’orientation standard, vous devez faire tourner la page. Dans la fenêtre Image, sélectionnez les pages à faire tourner puis :
  • Pour faire tourner les images de 90° vers la droite, cliquez sur [image] ou sélectionnez Pivoter à 90° vers la droite dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
  • Pour faire tourner les images de 90° vers la gauche, cliquez sur [image] ou sélectionnez Pivoter à 90° vers la gauche dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
  • Pour faire tourner les images de 180°, cliquez sur [image] ou sélectionnez Pivoter à 180° dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour faire pivoter une image
Dans la fenêtre Image, sélectionnez les pages à faire pivoter, puis :
  • pour faire pivoter les images selon un axe vertical, cliquez sur [image] ou sélectionnez Basculer horizontalement dans le menu Page de la fenêtre principale ou à partir du menu contextuel ;
  • pour faire pivoter les images selon un axe horizontal, cliquez sur [image] ou sélectionnez Basculer verticalement dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour rogner une image
  1. Dans la fenêtre Image, sélectionnez l’image à rogner.
  2. Cliquez sur [image] ou sélectionnez Rogner dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
  3. Positionnez le pointeur de la souris dans un coin de la zone de l’image à conserver et, tout en maintenant enfoncé le bouton gauche de la souris, faites glisser le cadre en diagonale. La zone à conserver sera encadrée par un rectangle (vous pouvez modifier sa couleur dans l’ onglet Général de la boîte de dialogue Options.
  4. Appuyez sur ENTRÉE pour rogner la partie de l’image qui se trouve en dehors du cadre.
Pour inverser les couleurs d’une image
Si une image contient du texte clair sur un fond sombre, vous devez inverser les couleurs de l’image pour faciliter la reconnaissance du texte. Dans la fenêtre Image, sélectionnez les pages à inverser et cliquez sur [image] ou sélectionnez Inverser dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour convertir les images en couleur et en niveaux de gris en noir et blanc
Si vous n’avez pas besoin de conserver les couleurs originales des images, vous pouvez convertir vos images en noir et blanc. Dans la fenêtre Image, sélectionnez les pages à convertir et cliquez sur [image] ou sélectionnez Noir et blanc dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour corriger une image en travers
Dans la fenêtre Image, sélectionnez les pages pour lesquelles corriger la mise en travers et cliquez sur [image] ou sélectionnez Réaligner dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
Pour supprimer le bruit d’une image
Si une image contient trop de « bruit », c’est-à-dire de nombreux points indésirables apparus lors de la numérisation de documents de qualité médiocre ou moyenne, la qualité de la reconnaissance optique de caractères peut en être affectée négativement. Pour supprimer les points en trop, dans la fenêtre Image, sélectionnez les pages à nettoyer, puis cliquez sur [image] ou sélectionnez Nettoyer dans le menu Page de la fenêtre principale ou à partir du menu contextuel.

Important ! Si le texte source était très clair ou si une police très fine a été utilisée, l’application de la commande Nettoyer pourrait supprimer les points finaux, les virgules ou les éléments comprenant des lettres fines.

Pour masquer des informations sensibles d’une image
  1. Dans la fenêtre Image, sélectionnez la page sur laquelle des informations sensibles doivent être masquées.
  2. Cliquez sur [image] ou sélectionnez Masquer dans le menu Page de la fenêtre principale ou à partir du menu contextuel.
  3. Positionnez le pointeur de la souris dans un coin de la zone de l’image à masquer et, tout en maintenant enfoncé le bouton gauche de la souris, faites glisser le cadre en diagonale. Le texte de la zone sélectionnée sera masqué par un rectangle de couleur. Vous pouvez sélectionner la couleur de ce rectangle dans la boîte de dialogue Options (Afficher > Options…> Général> Couleur du masque).
Pour ajuster la taille des images de la fenêtre Image, vers le haut ou vers le bas,
    utilisez l’une des méthodes suivantes pour sélectionner l’échelle d’image souhaitée :

    • utilisez la liste déroulante de la barre d’état ;
    • appuyez sur les touches CTRL+NUM+ pour faire un zoom avant ou CTRL+NUM- pour faire un zoom arrière ;
    • maintenez enfoncée la touche CTRL et utilisez la molette de défilement de la souris pour faire un zoom avant ou arrière ;
    • sélectionnez l’échelle d’image souhaitée à partir d’Afficher> Échelle ;
    • Dans la fenêtre Image ou dans la fenêtre Lots, double-cliquez sur une page pour l’afficher seule.
Pour modifier la résolution de l’image
  1. Dans la fenêtre Image, ou dans la fenêtre Lots, sélectionnez les pages pour lesquelles modifier la résolution ;
  2. cliquez sur Changer la résolution… dans le menu Page de la fenêtre principale du programme ou dans le menu contextuel ;
  3. Dans la boîte de dialogue Définir la résolution, indiquez l a définition requise.


Exportation de lots

Une fois la numérisation terminée et les images séparées en documents et lots, les lots peuvent être enregistrés dans un dossier local ou dans un dossier FTP, ou ils peuvent être envoyés vers ABBYY FlexiCapture 9.0 ou ABBYY Recognition Server 3.0. Lors de l’exportation vers un dossier local ou vers un dossier FTP, l’application crée un fichier de description <Nom du lot>.xml avec les informations relatives au lot (son nom, son type, ses paramètres d’enregistrement et ses documents).

Il existe des options d’exportation individuelles pour chaque scénario d’exportation. Pour configurer les options d’exportation, sélectionnez Fichier > Options d'exportation… puis cliquez sur l’onglet correspondant au scénario dont vous avez besoin :

  • Options d'exportation vers un dossier
  • Options d'exportation vers FTP
  • Envoyer vers les options FlexiCapture
  • Options d'exportation vers le serveur de reconnaissance

Vous pouvez également sélectionner les options d’exportation pour chaque type de lot individuellement.

Pour lancer le processus d’exportation avec le dernier scénario sélectionné, cliquez sur Exporter dans la barre d’outils de la fenêtre principale.

Pour sélectionner un scénario manuellement, cliquez sur la flèche à côté du bouton Exporter dans la barre d’outils, sélectionnez le scénario d’exportation souhaité puis cliquez sur OK pour démarrer le processus d’exportation. Vous pouvez également sélectionner Fichier > Exporter un lot.

Un lot exporté peut être supprimé immédiatement après exportation. Pour activer cette option, sélectionnez Supprimer automatiquement le lot après l'exportation dans l’onglet Général de la boîte de dialogue Options (Afficher > Options…).

Le programme vous permet également de configurer les options d’exportation dans l’onglet Tâches d'envoi de la boîte de dialogue Options.

Pour annuler l’exportation d’un lot, sélectionnez-le, cliquez avec le bouton droit de la souris puis sélectionnez Annuler l'exportation dans le menu contextuel.


Utilisation de types de lots

Un type de lot détermine le mode de traitement des lots de ce type. Un type de lot contient des informations relatives à la numérisation, au traitement des images et aux options d’exportation à utiliser. Vous pouvez créer, modifier ou supprimer des types de lots. Les types de lots peuvent être exportés vers un fichier XML et transmis à d’autres utilisateurs. Pour pouvoir utiliser un type de lot créé par un autre utilisateur, vous devez d’abord l’importer dans votre application.

Le type de lot par défaut préinstallé dans l’application est nommé « Non trié ». Pour afficher les options sélectionnées pour ce type de lot, ouvrez la boîte de dialogue Options (Afficher>Options…).

L’application peut être exécutée en mode administrateur ou opérateur. En mode administrateur, les opérations sur les types de lots ne sont soumises à aucune restriction : vous pouvez librement créer, modifier, exporter et importer des types de lots. En mode opérateur, les types de lots ne peuvent qu’être importés. De plus, en mode opérateur, le type de lot « Non trié » est désactivé (c’est-à-dire que l’opérateur ne peut ni créer ni modifier des types de lots de ce type).

Le mode administrateur ou opérateur est sélectionné lors de l’importation des types de lots depuis un fichier. Si les types de lots importés sont protégés par un mot de passe, vous devrez entrer le mot de passe pour entrer en mode administrateur. Aucun mot de passe n’est requis pour l’utilisation des types de lots en mode opérateur.

Les principales opérations suivantes peuvent être exécutées sur les types de lots :

  1. Création d’un type de lot
    ?À partir du menu Afficher, sélectionnez l’élément Types de lots…. Dans la boîte de dialogue Types de lots, cliquez sur le bouton Nouveau…. Vous lancez ainsi l’Assistant des types de lots. Suivez les indications de l’assistant pour sélectionner les paramètres nécessaires. Pour obtenir des instructions plus détaillées, veuillez consulter la section relative à l’Assistant des types de lots.
    Vous pouvez également créer une copie d’un type de lot existant en le sélectionnant dans la liste puis en cliquant sur Faire une copie. Vous pouvez alors éditer le type de lot nouvellement créé en modifiant ses propriétés.
  2. Modification d’un type de lot
    Pour modifier un type de lot, sélectionnez-le dans la liste des types de lots disponibles dans la boîte de dialogue Types de lots puis cliquez sur le bouton Éditer…. Dans la boîte de dialogue Propriétés du type de lot, procédez aux modifications nécessaires et cliquez sur OK.
  3. ?Suppression d’un type de lot
    Pour supprimer un type de lot, sélectionnez-le dans la liste des types de lots disponibles dans la boîte de dialogue Types de lots puis cliquez sur le bouton Supprimer. Les lots qui appartiennent à ce type de lot seront attribués au type de lot « Non trié ».
  4. Exportation d’un type de lot
    Pour exporter un type de lot, sélectionnez-le dans la liste des types de lots disponibles dans la boîte de dialogue Types de lots et cliquez sur le bouton Exporter… Dans la boîte de dialogue Exporter des types de lots, définissez les types de lots à exporter (tous ou seulement les types sélectionnés). Si vous devez protéger les types de lots de toute modification, sélectionnez Interdire la modification des types de lots et saisissez un mot de passe deux fois. Puis cliquez sur OK et entrez le nom et l’emplacement du fichier de destination.
  5. Importation d’un type de lot
    Pour importer un type de lot, sélectionnez-le dans la liste des types de lots disponibles dans la boîte de dialogue Types de lots et cliquez sur le bouton Importer… Si vous avez précédemment créé ou importé des types de lots, le programme affiche un message d’avertissement indiquant que tous les types de lots précédents seront supprimés (les lots qui appartiennent à ce type de lot seront attribués au type de lot « Non trié »). Précisez ensuite le fichier et les types de lots à importer et cliquez sur Ouvrir. Si les types de lots sont protégés par un mot de passe, vous devrez entrer le mot de passe pour basculer en mode administrateur. Pour continuer le travail en mode opérateur, cliquez sur Annuler.

Remarque : Lorsque vous démarrez l’application à partir de la ligne de commande, vous pouvez automatiquement importer les types de lots depuis un fichier. Pour importer des types de lots, utilisez la commande de la ligne de commande /BatchFiles:<Chemin_d_accès>\<Nom_de_fichier>.xml.


?Éléments d’interface

Cette rubrique offre une vue d’ensemble des principaux éléments d’interface :

puce Fenêtre principale
puce | Menus de la fenêtre principale
puce | Barres d’outils de la fenêtre principale
puce | Fenêtre Lots
puce | Fenêtre Image
puce | Boîtes de dialogue


Fenêtre principale

La fenêtre principale contient les éléments suivants :

  • menus de la fenêtre principale
  • barres d’outils de la fenêtre principale avec les outils requis pour le processus de numérisation
  • fenêtre Lots qui affiche la structure du lot en tant qu’arborescence
  • fenêtre Image qui affiche les images déjà numérisées


Menus de la fenêtre principale

Fichier
Élément de menu | Description
Nouveau lot | Crée un nouveau lot.
Créer un document | Crée un document à partir de pages.
Désassembler un document | Désassemble un document, c’est-à-dire que les pages du document sont placées dans le lot actuel et que le document lui-même est supprimé.
Numériser les pages | Numérise les pages et place leurs images dans les lots du type sélectionné.
Sélectionner et numériser… | Ouvre la boîte de dialogue Sélectionner et numériser dans laquelle vous pouvez lancer la numérisation après avoir sélectionné une des sources disponibles.
Renumériser les pages sélectionnées | Numérise les pages sélectionnées une nouvelle fois.
Insérer des pages | Numérise les pages de documents et les place dans le lot après la page spécifiée par l’utilisateur.
Arrêter | Arrête le processus de numérisation ou d’importation d’images.
Charger des images… | Importe des images à partir de fichiers.
Exporter un lot |
vers un dossier local… | Exporte un lot vers un dossier local. Vous pouvez sélectionner les options d’exportation dans la boîte de dialogue Options d'exportation vers un dossier.
vers un dossier FTP… | Exporte un lot vers un dossier FTP. Vous pouvez sélectionner les options d’exportation dans la boîte de dialogue Options d'exportation vers FTP.
vers FlexiCapture… | Exporte un lot vers ABBYY FlexiCapture 9.0. Vous pouvez sélectionner les options d’exportation dans la boîte de dialogue Envoyer vers les options FlexiCapture.
vers un serveur de reconnaissance… | Exporte un lot vers ABBYY Recognition Server 3.0. Vous pouvez sélectionner les options d’exportation dans la boîte de dialogue Options d'exportation vers le serveur de reconnaissance.
Options d'exportation… | Ouvre la boîte de dialogue Options d'exportation dans laquelle vous pouvez sélectionner des options d’exportation de lots.
Quitter | Quitte la station de numérisation d’ABBYY.
Éditer
Élément de menu | Description
Annuler | Annule l’action précédente.
Rétablir | Rétablit l’action annulée précédemment.
Couper | Coupe les éléments sélectionnés.
Copier | Copie les éléments sélectionnés dans le Presse-papiers.
Coller | Colle les éléments contenus dans le Presse-papiers.
Supprimer | Supprime les éléments sélectionnés.
Sélectionner tout | Sélectionne tous les éléments.
Supprimer les pages vierges… | Supprime toutes les pages vierges du lot.
Séparer des documents | Regroupe des pages en documents après la numérisation. La séparation de document s’effectue conformément aux options sélectionnées dans la boîte de dialogue Options dans l’onglet Options du lot, ainsi qu’en fonction des propriétés du type de lot spécifiées lors de la création du lot dans l’Assistant des types de lots ou dans la boîte de dialogue Propriétés du type de lot dans l’onglet Traitement des images.
Afficher
Élément de menu | Description
Afficher les lots | Affiche/masque la fenêtre Lots.
Barres d’outils |
Numériser et envoyer | Affiche/masque la barre d’outils Numériser et envoyer.
Modification du lot | Affiche/masque la barre d’outils Modification du lot.
Modification de l'image | Affiche/masque la barre d’outils Modification de l'image.
Barre d'état | Affiche/masque la barre d’état.
Développer | Réduit l’arborescence dans la fenêtre Lots.
Accéder à la page précédente | Déplace la sélection à la page précédente.
Accéder à la page suivante | Déplace la sélection vers la page suivante.
Échelle | Contrôle l’affichage de l’image dans la fenêtre Image.
Zoom avant | L’image devient deux fois plus grande.
Zoom arrière | L’image devient deux fois plus petite.
Agrandi | Affiche une page mise à l’échelle.
Une page | N’affiche qu’une seule page.
Grosses vignettes | Affiche des pages de la taille de grandes vignettes.
Vignettes moyennes | Affiche des pages de la taille de vignettes moyennes.
Petites vignettes | Affiche des pages de la taille de petites vignettes.
Très petites vignettes | Affiche des pages de la taille de très petites vignettes.
Types de lots… | Ouvre la boîte de dialogue Types de lots dans laquelle vous pouvez gérer des types de lots, c’est-à-dire créer des nouveaux types de lots, ajuster les types de lots existants, importer et exporter des types de lots.
Afficher les lots du type sélectionné | Active/désactive l’affichage des seuls lots du type sélectionné dans la barre d’outils Types de lots.
Options… | Ouvre la boîte de dialogue Options, dans laquelle vous pouvez sélectionner différentes options de programme pour la création et l’exportation de lots, le traitement d’arrière-plan et autres.
Page
Élément de menu | Description
Pivoter à 90° vers la droite | Fait pivoter les pages sélectionnées de 90° vers la droite.
Pivoter à 90° vers la gauche | Fait pivoter les pages sélectionnées de 90° vers la gauche.
Pivoter à 180° | Fait pivoter les pages sélectionnées de 180°.
Basculer horizontalement | Fait pivoter les pages sélectionnées selon l’axe vertical.
Basculer verticalement | Fait pivoter les pages sélectionnées selon l’axe horizontal.
Rogner | Rogne les pages sélectionnées.
Inverser | Inverse les couleurs sur les pages sélectionnées.
Noir et blanc | Convertit les pages sélectionnées en noir et blanc.
Réaligner | Corrige la mise en travers des pages sélectionnées.
Nettoyer | Supprime le « bruit » des images sélectionnées.
Masquer | Obscurcit une zone sur une page par le biais d’un rectangle de couleur. Vous pouvez sélectionner la couleur dans Afficher > Options… > Général> Couleur du masque.
Propriétés | Affiche les propriétés de l’élément sélectionné. Lorsqu’une page est sélectionnée, cet élément du menu ouvre la boîte de dialogue Propriétés de la page ; lorsqu’un document est sélectionné, cet élément ouvre la boîte de dialogue Propriétés du document ; et lorsqu’un lot est sélectionné, il ouvre la boîte de dialogue Propriétés du lot.
Aide
Élément de menu | Description
Rubriques d'aide… | Ouvre l’aide de la station de numérisation d’ABBYY.
Support technique… | Ouvre la page Support technique de l’Aide.
Comment acheter des produits ABBYY… | Ouvre la page Comment acheter de l’Aide.
Site Web d'ABBYY… | Ouvre le site web d’ABBYY dans le navigateur.
Envoyer des commentaires… | Permet d’envoyer un commentaire à ABBYY.
À propos… | Ouvre la boîte de dialogue ?À propos de... qui offre des informations succinctes sur le programme.


Barres d’outils de la fenêtre principale

Le fenêtre principale a 4 barres d’outils :

  • Outils de numérisation et d’envoi. Les boutons de cette barre d’outils exécutent les opérations de base : numérisation, arrêt de la numérisation et exportation des documents scannés.
  • Outils des types de lots. Les boutons de cette barre d’outils permettent de sélectionner un type de lot, d’afficher ses propriétés et de modifier l’apparence de la fenêtre Lots.
  • Outils de modification du lot. Les boutons de cette barre d’outils exécutent les modifications de la structure d’un lot.
  • Outils de modification de l’image. Les boutons de cette barre d’outils permettent de modifier les images.


Fenêtre Lots

La fenêtre Lots affiche la structure du lot et permet de la modifier (utilisez les boutons de la barre d’outils).

Pour plus d’informations détaillées sur l’utilisation des lots et des documents, veuillez consulter Utilisation des documents, lots et pages.

Les pages dans la fenêtre Lots peuvent être marquées par un triangle jaune. Ce signe signifie que soit la résolution soit la taille verticale ou horizontale de la page ne correspondent pas aux normes définies pour le lot. Pour afficher l’avertissement pour la page sélectionnée, ouvrez la boîte de dialogue Propriétés de la page. Pour obtenir des informations sur la modification de la résolution de la page, consultez la section Modification des images.

Pour modifier la taille de la fenêtre Lots, laissez le pointeur de la souris sur la bordure de droite, et en maintenant le bouton gauche de la souris enfoncé, déplacez cette bordure vers l’emplacement désiré. Pour cacher cette fenêtre, double-cliquez sur la bordure gauche de la fenêtre. Pour restaurer la fenêtre d’origine, double-cliquez sur la bordure gauche de la fenêtre Image. Vous pouvez également sélectionner Afficher > Afficher les lots.


Fenêtre Image

La fenêtre Image affiche les pages du lot sélectionné. Utilisez la liste déroulante dans la barre d’état pour modifier l’apparence de cette fenêtre. Pour modifier les images, utilisez le bouton de la barre d’outils correspondante.

Pour obtenir des informations supplémentaires sur l’utilisation des images, veuillez consulter la section Modification d’images.


Boîtes de dialogue de la station de numérisation d’ABBYY

Cette section décrit les boîtes de dialogue disponibles de la station de numérisation d’ABBYY :

puce Options de numérisation et d’exportation
puce | Sélectionner et numériser
puce | Paramètres du scanner
puce | Format de papier personnalisé
puce | Options d'exportation vers un dossier
puce | Options d'exportation vers FTP
puce | Options d'exportation vers le serveur de reconnaissance
puce | Envoyer vers les options FlexiCapture
puce | Sélectionner un projet FlexiCapture distant
puce | Sécurité
puce Options du type de lot
puce | Assistant des types de lots
puce | Propriétés du type de lot
puce | Types de lots
puce | Sélectionner un type de lot
puce | Nom de lot
puce | Nom de document
puce | Options du code barres
puce | Paramètres de détection des pages vides
puce | Paramètre d'enregistrement
puce | Spécifier les paramètres d'enregistrement
puce | Options de format d'image
puce | Exporter des types de lots
puce | Saisir le mot de passe des types de lots
puce Autres boîtes de dialogue
puce | Options
puce | Propriétés du lot
puce | Propriétés du document
puce | Propriétés de la page
puce | Définir la résolution
puce | À propos...


Sélectionner et numériser

Dans cette boîte de dialogue, vous pouvez sélectionner une source de scanner, c’est-à-dire, un scanner matériel ou virtuel. L’apparence de la boîte de dialogue varie en fonction de la source de scanner sélectionnée. La boîte de dialogue s’affiche si vous configurez le programme pour afficher la boîte de dialogue de sélection de la source de scanner à chaque démarrage de la numérisation. Cliquez sur la flèche située à gauche du bouton Numériser de la barre d’outils et sélectionnez l’option Sélectionner et numériser….

?À partir de la liste déroulante Scanner, sélectionnez un des scanners disponibles et entrez les paramètres nécessaires.

Pour un scanner matériel...
Option | Description
Utiliser l'interface d'origine du scanner | Sélectionnez cette option pour utiliser l’interface fournie par le scanner.
Utiliser l'interface de l'application | Sélectionnez cette option pour utiliser l’interface fournie par l’application.
Options de numérisation… | Ouvre la boîte de dialogue Paramètres du scanner. Si vous sélectionnez l’interface du scanner, la boîte de dialogue fournie par le pilote de votre scanner s’affichera. Si vous sélectionnez l’interface de l’application, la boîte de dialogue des paramètres du scanner fournie par l’application s’affichera.
Afficher les options de numérisation avant la numérisation | Lorsque cette option est sélectionnée, le programme affiche la boîte de dialogue des paramètres du scanner à chaque démarrage de la numérisation.
Pour un scanner virtuel...

Option | Description
Dossier | Indiquez le chemin vers le dossier à partir duquel les images doivent être importées (vous pouvez cliquez sur Parcourir… pour naviguer vers le dossier souhaité).
Parcourir… | Cliquez sur ce bouton pour localiser un dossier avec des images.
Supprimer les fichiers dont le chargement a réussi | Sélectionnez cette option si les images doivent être supprimées de leur dossier source après leur chargement.

Cliquez sur Numériser pour démarrer la numérisation. Cliquez sur Annuler pour quitter la boîte de dialogue.


Paramètres du scanner

Scanner Settings

Dans cette boîte de dialogue, vous pouvez configurer votre scanner si vous avez sélectionné l’interface du scanner de la station de numérisation d’ABBYY.

Définissez les valeurs de résolution d’image, de mode de couleur, de luminosité, de format de papier, de compression et de rotation. Sélectionnez les options de numérisation multipage, si nécessaire. Pour numériser et prévisualiser une page, cliquez sur Prévisualiser. Lorsque le processus de numérisation se termine, l’image de la page numérisée apparaît dans la fenêtre au-dessus du bouton Prévisualiser. Ajustez les valeurs sélectionnées, si nécessaire. Cliquez sur Fermer pour revenir aux propriétés du profil de scanner.

Remarque : La fonction Prévisualiser n’est pas disponible pour les scanners ISIS.
Option | Description
Paramètres du scanner
Résolution (liste déroulante) | Permet de définir la résolution des images numérisées. Sélectionnez des résolutions plus élevées pour les textes imprimés avec des polices de petites tailles.
Mode de couleur (liste déroulante) | Permet de sélectionner le mode de couleur pour numériser les images. Le mode de niveaux de gris est celui qui convient le mieux à la reconnaissance optique de caractères.
Compression (liste déroulante) | Permet de sélectionner la compression pour les images numérisées.
Rotation (liste déroulante) | Permet de faire pivoter les images.
Luminosité (liste déroulante) | Permet de choisir entre le réglage automatique ou manuel de la luminosité. Pour modifier la luminosité, déplacez la barre de défilement située en dessous de la liste déroulante.
Paramètres du papier
Format du papier (liste déroulante) | Permet de sélectionner la taille du papier. Remarque : Si aucun des formats de papier suggérés ne convient à vos besoins, vous pouvez créer un format de papier personnalisé. Sélectionnez Personnaliser… dans la liste et dans la boîte de dialogue Format de papier personnalisé, indiquez la hauteur et la largeur de papier.
Numérisation multipage
Utiliser le chargeur automatique de documents (ADF) | Sélectionnez cette option si un scanner avec charge automatique de documents est utilisé.
Numérisation recto verso | Sélectionnez cette option pour la numérisation recto verso.
Pause pendant n secondes après chaque page | Sélectionnez cette option si vous souhaitez que la numérisation s’interrompe pendant n secondes après chaque page. Saisissez le temps de pause désiré en secondes.
Prévisualiser (bouton) | Cliquez sur ce bouton pour numériser et prévisualiser une page. Lorsque le processus de numérisation se termine, l’image de la page numérisée apparaît dans la fenêtre au-dessus de ce bouton. La fonction Prévisualiser n’est pas disponible pour les scanners ISIS.


Format de papier personnalisé

Dans cette boîte de dialogue, vous pouvez entrer des dimensions papier personnalisées pour la numérisation. Pour ouvrir cette boîte de dialogue, sélectionnez Personnaliser… à partir de la liste déroulante Format du papier dans la boîte de dialogue Paramètres du scanner.

Définissez la hauteur et la largeur appropriées des pages et les unités de mesure à utiliser.


Export to Folder Options

Options d'exportation vers un dossier

Dans cette boîte de dialogue, vous pouvez définir les options d’exportation des lots vers un dossier. Sélectionnez Fichier > Options d'exportation… puis sélectionnez l’onglet Dossier. Vous pouvez également ouvrir cette boîte de dialogue lorsque vous sélectionnez une destination d’exportation Envoyer vers un dossier… en cliquant sur la flèche à droite du bouton Exporter dans la barre d’outils de la fenêtre principale.

Spécifiez le chemin vers le dossier où les lots de documents devraient être enregistrés et sélectionnez le format de fichier souhaité.

Option | Description
Dossier d’exportation
Dossier | Sélectionnez cette option pour spécifier le chemin vers le dossier où les lots de documents doivent être enregistrés. Cliquez sur Parcourir… pour sélectionner un dossier existant.
Parcourir…
(bouton) 		Cliquez sur ce bouton pour naviguer vers un dossier existant.
Options de format
Format
(liste déroulante) 		Sélectionnez le format de fichier souhaité :
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • Packbits DCX
  • Packbits PCX
  • PNG
  • PDF
Mode de couleur

(liste déroulante)

Sélectionnez le mode de couleur souhaité :
  • Couleur
  • Niveaux de gris
  • Demi-ton (n&b)
Qualité

(liste déroulante)

Sélectionnez la qualité des images enregistrées :
  • Meilleur
  • Haut
  • Normal
  • Bas
Options de format multipage Sélectionnez une méthode d’enregistrement en lot des documents :
  • Enregistrer les documents en tant que fichiers multipages
    vous permet d’enregistrer vos documents comme fichiers multipages. Cette option n’est disponible que pour les formats TIFF, Packbits DCX et PDF.
  • Enregistrer les documents en tant que dossiers
    vous permet d’enregistrer les documents en tant que dossiers. Si vous sélectionnez cette option, les pages de documents seront représentées par des fichiers distincts du format sélectionné.
Afficher les options avant l'exportation | Désactivez cette option si vous voulez utiliser les mêmes options la prochaine fois que vous exportez des données vers un dossier local. Dans ce cas, la boîte de dialogue n’apparaîtra pas au démarrage du prochain processus d’exportation.


Export to FTP Options

Options d'exportation vers FTP

Dans cette boîte de dialogue, vous pouvez définir les options servant à exporter des lots vers un dossier FTP. Sélectionnez Fichier > Options d'exportation… puis cliquez sur l’FTP. Vous pouvez également ouvrir cette boîte de dialogue lorsque vous sélectionnez une destination d’exportation Envoyer vers un dossier FTP… ou en cliquant sur la flèche à côté du bouton Exporter dans la barre d’outils de la fenêtre principale.

Indiquez le nom du dossier FTP où les lots de documents seront enregistrés, l’identifiant de connexion et le mot de passe ou sélectionnez Identifiant anonyme. Spécifiez ensuite le format de fichier souhaité.

Option | Description
Options FTP
URL | Indiquez le nom du dossier FTP où les lots de documents doivent être enregistrés.
Identifiant | Saisissez votre identifiant.
Mot de passe | Saisissez votre mot de passe.
Identifiant anonyme | Utilisez cette option pour avoir accès au serveur FTP anonymement.
Options de format
Format
(liste déroulante) 		Sélectionnez le format de fichier souhaité :
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • Packbits DCX
  • Packbits PCX
  • PNG
  • PDF
Mode de couleur

(liste déroulante)

Sélectionnez le mode de couleur souhaité :
  • Couleur
  • Niveaux de gris
  • Demi-ton (n&b)
Qualité

(liste déroulante)

Sélectionnez la qualité des images enregistrées :
  • Meilleur
  • Haut
  • Normal
  • Bas
Options de format multipage Sélectionnez une méthode d’enregistrement en lot des documents :
  • Enregistrer les documents en tant que fichiers multipages
    vous permet d’enregistrer vos documents comme fichiers multipages. Cette option n’est disponible que pour les formats TIFF, Packbits DCX et PDF.
  • Enregistrer les documents en tant que dossiers
    vous permet d’enregistrer les documents en tant que dossiers. Si vous sélectionnez cette option, les pages de documents seront représentées par des fichiers distincts du format sélectionné.
Afficher les options avant l'exportation | Désactivez cette option si vous souhaitez utiliser les mêmes options la prochaine fois que vous exportez des données vers un dossier FTP. Dans ce cas, la boîte de dialogue n’apparaîtra pas au démarrage du prochain processus d’exportation.


Options d’exportation vers FlexiCapture

Envoyer vers les options FlexiCapture

Dans cette boîte de dialogue, vous pouvez sélectionner les options servant à exporter des lots vers ABBYY FlexiCapture. Sélectionnez Fichier > Options d'exportation… puis cliquez sur l’onglet FlexiCapture. Vous pouvez également ouvrir cette boîte de dialogue lorsque vous sélectionnez un profil d’exportation Envoyer vers FlexiCapture… ou en cliquant sur la flèche à côté du bouton Exporter dans la barre d’outils de la fenêtre principale.

Dans cette boîte de dialogue, vous pouvez sélectionner un projet ABBYY FlexiCapture et, dans ce projet, un lot vers lequel les données seront exportées.

  1. Indiquez le chemin du fichier *.fcproj dans le champ Projet de l’onglet Projet FlexiCapture. Cliquez sur Sélectionner un projet… pour rechercher un projet existant. Pour le projet distant, dans la boîte de dialogue Sélectionner un projet FlexiCapture distant (qui s’ouvre en cliquant sur le bouton Sélectionner un projet…), indiquez le chemin du serveur au format http://serveur dans le champ Serveur puis cliquez sur Mettre à jour les projets. Tous les projets ABBYY FlexiCapture disponibles apparaîtront dans la liste Projets . Sélectionnez le projet souhaité à partir de la liste puis cliquez sur OK.
  2. Indiquez le type de projet et la priorité de traitement.
  3. Désactivez l’option Afficher les options avant l'envoi si vous souhaitez utiliser les mêmes options lors de la prochaine exportation de données vers ABBYY FlexiCapture. Dans ce cas, la boîte de dialogue n’apparaîtra pas au démarrage du prochain processus d’exportation.
  4. Lorsque les paramètres d’enregistrement sont requis pour le projet sélectionné, un conseil s’affiche dans l’onglet Projet FlexiCapture. Pour définir les paramètres, cliquez sur l’onglet Paramètres d'enregistrement et remplissez les champs.
    Pour utiliser les paramètres entrés par défaut, sélectionnez Définir les paramètres d'enregistrement actuels comme paramètres par défaut.
  5. Indiquez un nom et une description de lot dans l’onglet Options du lot.


Export to Recognition Server Options

Options d'exportation vers le serveur de reconnaissance

Dans cette boîte de dialogue, vous pouvez définir les options servant à exporter des lots vers ABBYY Recognition Server. Sélectionnez Fichier > Options d'exportation… puis cliquez sur l’Serveur de reconnaissance. Vous pouvez également ouvrir cette boîte de dialogue lorsque vous sélectionnez un profil d’exportation Envoyer vers le serveur de reconnaissance… ou en cliquant sur la flèche à côté du bouton Exporter dans la barre d’outils de la fenêtre principale.

Dans le champ Serveur, indiquez le nom ou l’adresse IP de l’ordinateur sur lequel est installé le Gestionnaire de serveur d’ABBYY Recognition Server 3.0 et cliquez sur Connecter. Tous les flux de travail disponible pour le serveur de reconnaissance apparaîtront dans la fenêtre Flux de travail. Sélectionnez le flux de travail souhaité et cliquez sur OK.

Si vous souhaitez utiliser ces options la prochaine fois que vous exportez des lots vers ABBYY Recognition Server 3.0, désactivez l’option Afficher les options avant l'exportation. Désormais, cette boîte de dialogue ne s’affichera plus au démarrage du processus d’exportation.


Sélectionner un projet FlexiCapture distant

Dans cette boîte de dialogue, vous pouvez sélectionner un projet ABBYY FlexiCapture distant, qui sera utilisé pour exporter des lots. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Sélectionner un projet… de la boîte de dialogue Envoyer vers les options FlexiCapture.

Indiquez le chemin du serveur au format http://serveur dans le champ Serveur, l’authentification dans la boîte de dialogue Sécurité puis cliquez sur Mettre à jour les projets. Tous les projets ABBYY FlexiCapture disponibles apparaîtront dans la liste Projets . Sélectionnez le projet souhaité dans la liste puis cliquez sur OK.


Sécurité

Dans cette boîte de dialogue, vous pouvez entrer les données requises pour vous connecter au server FlexiCapture. Cette boîte de dialogue s’ouvre lorsque vous cliquez sur le bouton Authentification… de la boîte de dialogue Sélectionner un projet FlexiCapture distant ou sur l’onglet Serveur FlexiCapture de la boîte de dialogue Options.

Vous pouvez utiliser l’authentification Windows ou entrer un nom d’utilisateur et un mot de passe spécifiques.

Remarque :Pour activer l’authentification par nom et mot de passe, le serveur d’informations d’Internet doit être configuré en conséquence sur l’ordinateur où est installé le serveur d’application, c’est-à-dire que l’authentification de base pour le dossier FlexiCapture\Serveur doit être autorisée. Pour plus d’informations, contactez votre administrateur système.


Assistant des types de lots

L’ Assistant des types de lots s’ouvre lorsque vous cliquez sur le bouton Nouveau… dans la boîte de dialogue Types de lots.

L’Assistant des types de lots vous invite à configurer les paramètres de types de lots suivants :

  • Source pour le scanner
  • Options de séparation de lots et de documents
  • Options de traitement d’image
  • Options d’exportation
  • Paramètres d’enregistrement
  • Paramètres d’enregistrement de document
  • Contrôle de la taille de la page
  • Nom du type de lot et commentaire

Une fois la configuration d’un type de lot terminée, celui-ci peut alors être sélectionné comme type de lot courant. Pour modifier un type de lot, ouvrez la boîte de dialogue Types de lots, sélectionnez le lot souhaité, puis cliquez sur Éditer….


Propriétés du type de lot

Dans cette boîte de dialogue, vous pouvez modifier les propriétés du type de lot sélectionné :

  • les propriétés générales (onglet Général)
  • les paramètres de numérisation (onglet Numérisation)
  • les options de séparation des documents et des lots (onglet Options du lot)
  • les options de traitement des images (onglet Traitement des images) ;
  • les options de contrôle de la taille de la page (onglet Contrôle de la taille de la page) ;

  • les options d’exportation (onglet Exportation)
  • les paramètres d’enregistrement (onglet Paramètres d’enregistrement) ;
  • les paramètres d’enregistrement de document (onglet Paramètres d'enregistrement des documents) ;

Pour modifier les propriétés du type de lot, sélectionnez le type de lot souhaité dans la liste déroulante Type de lot en cours de la barre d’outils et cliquez sur le bouton Propriétés du type de lot.


Types de lots

Cette boîte de dialogue permet de gérer les types de lots, c’est-à-dire de les créer, copier, modifier, supprimer, exporter et de les importer. Pour ouvrir cette boîte de dialogue, sélectionnez Afficher > Types de lots…

La liste affiche les noms des types de lots et la source de scanner qu’ils utilisent. Utilisez les boutons à droite de la liste pour gérer les types de lots.

Option | Description
Nouveau… | Démarre l’Assistant des types de lots dans lequel vous pouvez créer un nouveau type de lot.
Faire une copie | Copie le type de lot sélectionné.
Éditer… | Modifie le type de lot sélectionné.
Supprimer | Supprime le type de lot sélectionné.
Exporter… | Ouvre la boîte de dialogue Exporter des types de lots.
Importer… | Importe les types de lots à partir d’un fichier XML. Dans la boîte de dialogue Sélectionner l'emplacement de stockage des types de lots qui s’ouvre, entrez le chemin vers le fichier XML qui contient la description des types de lots. Important ! Lors de l’importation de lots, tous les lots existants sont supprimés.
Fermer | Ferme la boîte de dialogue.


Sélectionner un type de lot

Dans cette boîte de dialogue, vous pouvez modifier le type du lot sélectionné. Pour ouvrir cette boîte de dialogue, cliquez sur le bouton Modifier… de la boîte de dialogue Propriétés du lot.

Sélectionnez un des types de lots disponibles et cliquez sur OK.


Nom de lot

Dans cet onglet, vous pouvez configurer les règles de dénomination du lot pour le type de lot sélectionné. Ces règles peuvent être définies lors de la création d’un type de lot avec l’Assistant des types de lots puis réglées une fois le type de lot créé. Pour régler les règles de dénomination du type de lot, ouvrez la boîte de dialogue Propriétés du type de lot, cliquez sur l’onglet Options du lot puis, cliquez sur le bouton Schéma de dénomination… sous Séparation de lots.

Déterminez une règle de dénomination de lot dans le champ Schéma de dénomination de lots . Ce modèle de dénomination sera utilisé lors de la création de nouveaux lots.

Une règle de dénomination de lot peut utiliser la date du jour, l’heure, le type de lot et la numérotation automatique au moment de la dénomination des lots. Pour ajouter un de ces éléments dans une règle de dénomination de lot, cochez la case correspondante. Ces éléments sont placés entre les signes « inférieur à » (<) et « supérieur à » (>) dans la règle. Tous les autres éléments doivent être entrés sans ces signes (les éléments qui ne sont pas entre ces signes sont utilisés tel quel).
Exemple : Lot_<T> – le nom de chaque nouveau lot doit contenir le préfixe « Lot_ » et l’heure actuelle.


Nom de document

Dans cet onglet, vous pouvez configurer les règles de dénomination du document pour le type de lot sélectionné. Ces règles peuvent être définies lors de la création d’un type de lot avec l’Assistant des types de lots puis réglées une fois le type de lot créé. Pour régler les règles de dénomination du document, ouvrez la boîte de dialogue Propriétés du type de lot, cliquez sur l’onglet Options du lot puis, cliquez sur le bouton Schéma de dénomination… sous Séparation de documents.

Déterminez une règle de dénomination de document dans le champ Schéma de dénomination de lots . Ce modèle de dénomination sera utilisé lors de la création de nouveaux documents.

Une règle de dénomination de document peut utiliser la date du jour, l’heure, la valeur du code barres, la numérotation automatique et le nom du lot. Pour ajouter un de ces éléments dans une règle de dénomination de lot, cochez la case correspondante. Ces éléments sont placés entre les signes « inférieur à » (<) et « supérieur à » (>) dans la règle. Tous les autres éléments doivent être entrés sans ces signes (les éléments qui ne sont pas entre ces signes sont utilisés tel quel).
Exemple : Document_<T> – le nom de chaque nouveau document doit contenir le préfixe « Document_ » et l’heure actuelle.


Options du code barres

Dans cette boîte de dialogue, vous pouvez définir le type et la valeur du code barres à utiliser en tant que séparateur de documents. Pour ouvrir cette boîte de dialogue, sélectionnez la séparation de documents par code barres et cliquez sur le bouton Options… de l’onglet Options du lot de la boîte de dialogue Propriétés du type de lot. Cette boîte de dialogue peut également être ouverte lors de la création d’un type de lot avec l’Assistant des types de lots.

Spécifiez le type de code barres et sa valeur, si nécessaire. Si l’option Tout type est sélectionnée, un nouveau document est créé dès qu’un code barres pris en charge est détecté.


Boîte de dialogue des paramètres de détection des pages vierges

Boîte de dialogue Paramètres de détection des pages vides

Dans cette boîte de dialogue, indiquez les paramètres de détection des pages vides utilisés pour la séparation de documents. Pour ouvrir cette boîte de dialogue, cliquez sur Options… après avoir sélectionné la séparation par pages vides dans l’onglet Options du lot de la boîte de dialogue Propriétés du type de lot et lors de la création d’un type de lot au moyen de l’Assistant des types de lots.

Option | Description
Rogner les bordures de l'image de (mm) | Sélectionnez cette option pour rogner automatiquement la page (en millimètres en haut, en bas, à gauche et à droite) lorsqu’il est déterminé que la page est vide ou pas. Après le détourage, un contrôle de la page est exécuté pour les autres paramètres.
Nombre maximum de carrés noirs | Sélectionnez cette option pour que les pages avec un certain nombre de carrés noirs (éléments spéciaux de conception de formulaire) soient considérées comme vides. Précisez le nombre maximum de carrés noirs autorisé sur une page.
Nombre maximum d'objets texte | Sélectionnez cette option pour que les pages avec un certain nombre d’objets de texte soient considérées comme vides. Les objets de texte inclus toutes les portions de texte séparées. Vous pouvez utiliser cette option pour les pages avec des en-têtes et des pieds de page, par exemple. Précisez le nombre maximum de blocs de texte autorisé sur une page.
Nombre maximum de codes barres | Sélectionnez cette option pour que les pages avec un certain nombre de codes barres soient considérées comme vides. Précisez le nombre maximum de codes barres autorisé sur une page.
Pourcentage maximum de noirceur | Sélectionnez cette option pour que les pages avec un certain pourcentage de couleur noire soient considérées comme vides. Précisez le pourcentage maximum de noirceur autorisé sur une page. Le taux de noir et blanc est établi après la phase de conversion binaire de l’image.


Paramètre d’enregistrement

Paramètre d'enregistrement

Dans cette boîte de dialogue, vous pouvez créer un paramètre d’enregistrement pour un lot. Ces paramètres d’enregistrement peuvent être définis lors de la création d’un profil avec l’Assistant des types de lots puis réglés une fois le type de lot créé. Pour régler ces paramètres d’enregistrement, cliquez sur le bouton Éditer… de l’onglet Paramètres d'enregistrement ou Paramètres d'enregistrement des documents de la boîte de dialogue Propriétés du type de lot.

Saisissez le nom du paramètre d’enregistrement, puis, sélectionnez son type. En fonction du type sélectionné, configurez les paramètres requis.

Option | Description
Nom | Le nom du paramètre d’enregistrement.
Type Type de paramètre d’enregistrement :
  • Texte
    Les paramètres de ce type contiennent une ligne de texte. Vous pouvez indiquer la valeur à utiliser comme valeur du paramètre d’enregistrement dans la ligne Valeur par défaut .
    La valeur peut inclure le nom de l’utilisateur qui a démarré la station, le nom de l’ordinateur sur lequel est installée l’application, l’identificateur de la station et l’heure et la date de création du lot. Pour inclure ces composants dans la valeur, sélectionnez Opérateur, Station, ID de station, Heure et Date respectivement. Ces composants sont placés entre les signes « inférieur à » (<) et « supérieur à » (>). Le reste des composants n’a pas besoin d’être placé entre ces signes. Les composants sans signe seront utilisés comme des valeurs de paramètres d’enregistrement sans modification.
    Si vous ne voulez pas qu’un opérateur modifie la valeur par défaut, sélectionnez Lecture seule.
  • Liste déroulante
    Les paramètres de ce type peuvent contenir un des éléments de la liste ?????????? ????????. Pour ajouter un élément à la liste, cliquez sur Ajouter…. Une boîte de dialogue s’ouvre vous permettant d’entrer la valeur des éléments de la liste.
    Les éléments de la liste peuvent inclure le nom de l’utilisateur qui a démarré la station, le nom de l’ordinateur sur lequel est installée l’application, l’identificateur de la station et l’heure et la date de création du lot. Pour inclure ces composants dans la valeur, sélectionnez Opérateur, Station, ID de station, Heure et Date respectivement. Ces composants sont placés entre les signes « inférieur à » (<) et « supérieur à » (>). Le reste des composants n’a pas besoin d’être placé entre ces signes. Les composants sans signe seront utilisés comme des valeurs de paramètres d’enregistrement sans modification.
    Pour supprimer un élément de la liste, cliquez sur Supprimer. Vous pouvez modifier l’ordre des éléments en cliquant sur les flèches Haut et Bas.
    Cliquez sur Importer… pour importer la liste des éléments à partir d’un fichier texte ANSI. Les lignes séparées seront considérées comme des éléments de la liste.
Requis | Indique si le paramètre est requis. Si un paramètre est marqué comme requis, le lot ne sera pas exporté à moins que la valeur du paramètre ne soit entrée.
Commentaire | Entrez un commentaire pour le paramètre d’enregistrement de ce champ.


Spécifier les paramètres d’enregistrement

Spécifier les paramètres d'enregistrement

Les paramètres d’enregistrement peuvent être précisés pour les lots et les documents.

S’il est obligatoire de préciser des paramètres d’enregistrement pour le type de lot courant, vous pouvez les spécifier dans la boîte de dialogue Spécifier les paramètres d'enregistrement lors de la création du lot ou dans la boîte de dialogue Propriétés du lot (onglet Paramètres d'enregistrement) une fois le lot créé.

Les paramètres d’enregistrement pour les documents peuvent être configurés dans la boîte de dialogue Propriétés du document de l’onglet Paramètres d'enregistrement.

Dans la colonne Valeur , entrez les valeurs des paramètres d’enregistrement. Vous trouverez des commentaires utiles dans la colonne Commentaire . Les paramètres d’enregistrement requis sont marqués d’un astérisque (*). Le lot ne pourra pas être envoyé tant que les paramètres d’enregistrement ne seront pas configurés.


Options de format d’image

Options de format d'image

Dans cette boîte de dialogue, vous pouvez définir les options servant à exporter des images pour le type de lot sélectionné. Ces options peuvent être définies lors de la création d’un type de lot avec l’Assistant des types de lots puis réglées une fois le type de lot créé. Pour régler les options d’exportation des images, dans la boîte de dialogue Propriétés du type de lot cliquez sur l’onglet Envoyer vers, sélectionnez Utiliser les options d'envoi spécifiées puis cliquez sur le bouton Options de format… sous Options d’exportation.

Indiquez le format de sortie désiré et le mode d’enregistrement des documents multipages.

Option Description
Format
(liste déroulante) 		Sélectionnez le format de fichier souhaité :
  • BMP
  • TIFF
  • JPEG
  • JPEG2000
  • Packbits DCX
  • Packbits PCX
  • PNG
  • PDF
Mode de couleur
(liste déroulante) 		Sélectionnez le mode de couleur souhaité :
  • Couleur
  • Niveaux de gris
  • Demi-ton (n&b)
Qualité
(liste déroulante) 		Sélectionnez la qualité des images enregistrées :
  • Meilleur
  • Haut
  • Normal
  • Bas
Options de format multipage Sélectionnez une méthode d’enregistrement en lot des documents :
  • Enregistrer les documents en tant que fichiers multipages
    vous permet d’enregistrer vos documents comme fichiers multipages. Cette option n’est disponible que pour les formats TIFF, Packbits DCX et PDF.
  • Enregistrer les documents en tant que dossiers
    vous permet d’enregistrer les documents en tant que dossiers. Si vous sélectionnez cette option, les pages de documents seront représentées par des fichiers distincts du format sélectionné.


Exporter des types de lots

Dans cette boîte de dialogue, vous pouvez définir les options d’exportation des types de lots. Cette boîte de dialogue s’affiche lorsque vous cliquez sur Exporter… dans les boîtes de dialogue Types de lots.

Sélectionnez les types de lots à exporter (Exporter tous les types de lots ou Exporter les types de lots sélectionnés).

Vous pouvez interdire la modification des types de lots en sélectionnant Interdire la modification des types de lots et en entrant un mot de passe. Dans ce cas, lorsque ces types de lots sont importés ou modifiés, le programme demande à l’utilisateur d’entrer un mot de passe valide.

Cliquez sur OK et, dans la boîte de dialogue Sélectionner l'emplacement de stockage des types de lots, sélectionnez un dossier dans lequel stocker le fichier XML avec la description des types de lots.


Saisir le mot de passe des types de lots

Dans cette boîte de dialogue, saisissez le mot de passe pour pouvoir modifier les types de lots. Cette boîte de dialogue s’affiche lors de l’importation de types de lots protégés par un mot de passe ou lors de la modification d’un type de lot protégé par un mot de passe si le mot de passe n’a pas encore été saisi.


Options

Dans cette boîte de dialogue, vous pouvez sélectionner des options générales pour la station de numérisation :

  • couleur de la ligne de rognage, couleur du masque et comportement du bouton du scanner (onglet Général) ;
  • options de numérisation (onglet Numérisation) ;
  • options de création et de dénomination des documents et des lots (onglet Options du lot) ;
  • options de traitement d’image (onglet Traitement des images) ;
  • options de contrôle de la taille de la page (onglet Contrôle de la taille de la page) ;
  • options de tâches d’exportation (onglet Tâches d'envoi) ;
  • adresse du serveur FlexiCapture (onglet Serveur FlexiCapture).

Pour ouvrir cette boîte de dialogue, sélectionnez Afficher > Options…


Propriétés du lot

Cette boîte de dialogue affiche les propriétés du lot sélectionné :

  • les propriétés générales (onglet Général) ;
  • les propriétés des tâches d’exportation interrompues (onglet Tâches d’exportation interrompues)
  • les paramètres d’enregistrement (onglet Paramètres d’enregistrement) ;

Pour ouvrir cette boîte de dialogue, cliquez avec le bouton de la souris sur le lot et sélectionnez Propriétés dans le menu contextuel ou bien sélectionnez Page > Propriétés ou encore appuyez sur les touches ALT+Entrée.


Propriétés du document

Cette boîte de dialogue affiche les propriétés du document sélectionné :

  • les propriétés générales (onglet Général)
  • les paramètres d’enregistrement (onglet Paramètres d'enregistrement ).

Pour ouvrir cette boîte de dialogue, cliquez avec le bouton droit de la souris sur le lot et sélectionnez Propriétés dans le menu contextuel ou bien sélectionnez Page > Propriétés ou encore appuyez sur les touches ALT+Entrée.


Propriétés de la page

Dans cette fenêtre, vous pouvez visualiser les propriétés de la page sélectionnée :

  • son lot ;
  • son nombre dans le lot ;
  • sa source ;
  • sa taille en pixels ;
  • sa résolution ;
  • sa taille d’impression en millimètres ;
  • son mode de couleur ;
  • ses avertissements de qualité de numérisation.

Pour ouvrir cette fenêtre, sélectionnez l’image souhaitée dans la fenêtre Lots ou dans la fenêtre Image puis sélectionnez Page> Propriétés ou cliquez avec le bouton droit de la souris sur l’image et sélectionnez Propriétés dans le menu contextuel ou encore appuyez sur les touches ALT+Entrée.


Boîte de dialogue Définir la résolution

Cette boîte de dialogue permet de modifier la résolution d’images sélectionnées. Sélectionnez la ou les pages requises, pour ouvrir cette boîte de dialogue, puis, dans le menu Page ou dans le menu contextuel, sélectionnez Changer la résolution….

Indiquez la résolution requise puis cliquez sur OK.


À propos...

Cette fenêtre affiche le numéro de version du programme, l’avis de droit d’auteur et les informations relatives au système. Pour afficher les informations relatives au système, cliquez sur le bouton Informations sur le système…. Fournissez ces informations lorsque vous contactez le support technique d’ABBYY. Cliquez sur Envoyer dans la boîte de dialogue Informations système pour créer automatiquement un courrier électronique avec un fichier joint contenant des informations relatives au système.

Pour ouvrir cette boîte de dialogue, sélectionnez À propos… à partir du menu Aide.


Annexe

puce | Configuration matérielle et logicielle requise
puce | Raccourcis clavier
puce | Types de codes barres pris en charge
puce | Protection contre la copie
puce | Support technique
puce | Comment acheter le produit
puce | Bureaux d’ABBYY
puce | Contrat de licence utilisateur final


Configuration matérielle et logicielle requise

Configuration matérielle requise

  1. PC avec Intel® Core™2/2 Quad/Pentium®/Celeron®/Xeon™, AMD K6/Turion™/Athlon™/Duron™/Sempron™ de 2 GHz ou supérieur
  2. 512 Mo de RAM minimum, 1 Go de RAM recommandé
  3. 1 Go d’espace disque libre, dont 200 Mo nécessaires à l’installation
  4. Un scanner TWAIN, WIA ou ISIS
  5. Une connexion Internet pour activer le numéro de série, un port USB pour la clé de protection matérielle (dongle), pour les stations distantes
  6. Une carte graphique et un écran compatibles 1024×768 au minimum
  7. Clavier, souris et autre dispositif de pointage.

Configuration logicielle requise

Système d’exploitation :

  • Windows XP SP2;
  • Windows Server 2003 SP2;
  • Windows Vista SP2;
  • Windows Server 2008 SP2 + Desktop Expirience;
  • Windows 7;
  • Windows Server 2008 R2 + Desktop Expirience.

Afin de pouvoir fonctionner avec des interfaces localisées, le système d’exploitation doit prendre en charge la langue appropriée.


Raccourcis clavier

Menu | Commande | Touches
Fichier | Nouveau lot | CTRL+N
 | Créer un document | CTRL+MAJ+C
 | Désassembler un document | CTRL+MAJ+D
 | Numériser les pages | CTRL+S
 | Sélectionner et numériser… | CTRL+MAJ+S
 | Arrêter | MAJ+S
 | Charger des images… | CTRL+L
 | Exporter un lot | CTRL+E
 | Options d'exportation… | ALT+MAJ+E
 | Quitter | ALT+F4
Éditer | Annuler | CTRL+Z
 | Rétablir | CTRL+Y
 | Couper | CTRL+X
 | Copier | CTRL+C
 | Coller | CTRL+V
 | Supprimer | SUPPR
 | Sélectionner tout | CTRL+A
Afficher | Accéder à la page précédente | Flèche GAUCHE
 | Accéder à la page suivante | Flèche DROITE
 | Échelle > Zoom avant | CTRL+NUM+
 | Échelle > Zoom arrière | CTRL+NUM-
Page | Propriétés | ALT+ENTRÉE
Aide | Ouvrir l’Aide | F1


Types de codes barres pris en charge

Les types de codes barres suivants sont pris en charge :

  • EAN 13
  • EAN 8
  • Code 39
  • Code 39 sans astérisque
  • Interleaved 25
  • Check Interleaved 25
  • Code 128
  • Codabar
  • UPC-A
  • UPC-E
  • Code 93
  • UCC-128
  • PDF-417
  • IATA 25
  • Matrix 25
  • Industrial 25
  • PostNet
  • Patch code


Protection contre la copie

Pour pouvoir utiliser correctement la station de numérisation, vous devez disposer d’une clé de protection valide. La station de numérisation d’ABBYY, livrée avec ABBYY FlexiCapture 9.0, utilise la clé de protection d’ABBYY FlexiCapture 9.0. Les informations contenues dans cette rubrique et ses paragraphes concernent les stations de numérisation distantes protégées par leurs propres clés de protection.

La station de numérisation d’ABBYY peut être protégée avec l’un des types de clés de protection suivants :

  • clé de protection matérielle ;
  • clé de protection logicielle.

Clé de protection matérielle

Il s’agit d’un dongle à brancher sur le port USB de votre ordinateur (dongle USB). Pour que le programme fonctionne, votre clé de protection matérielle doit être connectée en permanence.

La clé de protection matérielle stocke les paramètres de votre licence.

Une clé de protection matérielle vide peut être activée à distance, à l’aide du seul numéro de série de votre licence. Cette activation est effectuée par l’utilitaire de Gestionnaire de Licences, qui contacte le serveur d’activation via Internet, demande les paramètres du numéro de série, et les enregistre dans la clé de protection matérielle.

Important ! Vous devez être en mesure d’exécuter le service SmartCard standard pour utiliser la clé de protection matérielle.

Clé de protection logicielle

Il s’agit d’un fichier de licence.

Pour que la station de numérisation d’ABBYY FlexiCapture 9.0 fonctionne avec une clé de protection logicielle, il faut que le fichier de licence soit activé sur le serveur d’activation ABBYY. Vous pouvez activer votre fichier de licence via la boîte de dialogue Licences. Pour ouvrir la boîte de dialogue Licences, sélectionnez Aide >À propos… et cliquez sur le bouton Gestionnaire de licences… dans la boîte de dialogue À propos d'ABBYY Scan Station.

Les informations requises pour activer votre fichier de licence sont envoyées à ABBYY sous la forme d’un code (ID de produit), généré à partir des informations relatives à l’ordinateur sur lequel la station de numérisation d’ABBYY est installée. Aucune information personnelle n’est utilisée pour générer l’ID de produit, et ce code ne peut pas être utilisé pour identifier l’utilisateur.

Méthodes d’activation :

  • via Internet
    L’activation via Internet s’effectue automatiquement et ne prend que quelques secondes. Cette méthode d’activation requiert une connexion à Internet. Pour l’activation via Internet, aucune autre opération n’est requise.
  • par courrier électronique
    Si vous choisissez cette méthode d’activation, une demande d’activation par courrier électronique sera générée automatiquement. Envoyez ce courrier électronique à l’adresse indiquée. Ne modifiez pas le corps ni l’objet du message, ou l’activation échouera. Vous recevrez un fichier d’activation en réponse. Sélectionnez l’élément charger le fichier d’activation pour charger le fichier dans le système de protection.
  • par courrier électronique depuis un autre ordinateur

    Si un courrier électronique ne peut pas être envoyé depuis l’ordinateur sur lequel l’application est activée, vous pouvez copier les informations requises sur un autre ordinateur et envoyer une demande d’activation depuis cet ordinateur. Sélectionnez par courrier électronique depuis un autre ordinateur pour générer une demande d’activation que vous pouvez copier sur un autre ordinateur. Envoyez cette demande d’activation à l’adresse indiquée. Vous recevrez un fichier d’activation en réponse. Copiez ce fichier d’activation sur l’ordinateur sur lequel l’application est installée et l’élément charger le fichier d’activation pour charger le fichier dans le système de protection.

  • chargerfichier d’activation

    Sélectionnez cet élément pour charger le fichier d’activation reçu du serveur d’activation ABBYY.

Répétition de l’activation

Vous pouvez réinstaller la station de numérisation d’ABBYY autant de fois que nécessaire sur l’ordinateur sur lequel elle a été activée. Toutefois, si vous installez des mises à jour importantes, que vous formatez le disque dur ou que vous réinstallez le système d’exploitation, vous pourrez avoir à réactiver le produit.

Le serveur d’activation enregistre dans un journal le nombre de fois que chaque numéro de série a été activé. Au-delà d’un certain seuil, le numéro de série est bloqué et il ne peut plus être activé.

Vous pouvez désactiver une licence activée pour l’utiliser sur un autre ordinateur. Quand vous désactivez une licence, le serveur d’activation décrémente le compteur d’activation du numéro de licence correspondant d’une unité.

Important ! Vous ne pouvez utiliser le programme activé que sur l’ordinateur sur lequel l’ID de produit a été généré. Pour déplacer le programme sur un autre ordinateur, désactivez d’abord votre licence.


Gestion des licences

La boîte de dialogue Licences permet de gérer les licences. Pour ouvrir cette boîte de dialogue, sélectionnez Aide > À propos… et cliquez sur le bouton Gestionnaire de licences… dans la boîte de dialogue À propos de la station de numérisation ABBYY FlexiCapture 9.0.

Ajout d’une nouvelle licence

Dans la fenêtre Licences, cliquez sur Activer... Saisissez votre nouveau numéro de série puis cliquez sur Suivant. Ensuite, sélectionnez une méthode d’activation de licence et activez votre licence. La ou les nouvelles licences apparaîtront dans la fenêtre Licences.

Mise à jour d’une licence

Pour mettre à jour une licence, sélectionnez la licence à mettre à jour, et cliquez sur Mettre à jour la licence... Vous devrez également activer la licence via Internet ou par courrier électronique. Suivez les instructions affichées à l’écran.

Paramètres de licence

Dans la fenêtre Licences, les paramètres de vos licences s’affichent.


Paramètres de licence

Chaque licence est pourvue de son propre numéro de série. Une licence inclut un ensemble de paramètres qui détermine si l’utilisateur dispose des droits l’autorisant à effectuer certaines opérations de traitement de documents.

Paramètres de licence :

  • Général : numéro de série, méthode d’acquisition de licence, disponibilité d’une machine virtuelle
  • Objet de la licence : type de licence (générale, évaluation ou revente interdite)
  • Durée : restrictions d’utilisation
  • Importation : options d’importation supplémentaires


Support technique

Pour toute question relative à l’utilisation de la station de numérisation d’ABBYY, veuillez consulter l’Aide, le Guide de l’utilisateur et la section Support technique sur www.abbyy.ru.

Lorsque vous contactez le support technique d’ABBYY, veuillez fournir les informations suivantes :

  • votre nom complet ;
  • le nom de votre société ;
  • votre numéro de téléphone (numéro de télécopie, adresse électronique) ;
  • le numéro de série de la copie du programme ;
  • le numéro de version de votre copie (ce numéro se trouve en sélectionnant l’élément Aide dans le menu À propos… ) ;
  • une description générale du problème avec le texte complet du message d’erreur (le cas échéant) ;
  • le type de l’ordinateur et du processeur ;
  • la version du système d’exploitation Windows (pour collecter les informations pertinentes sur le système, sélectionnez Aide > À propos…, cliquez sur le bouton Informations sur le système… et sélectionnez Envoyer) ;
  • et toute autre information utile.
puce Bureaux d’ABBYY


Comment acheter la station de numérisation d’ABBYY

Pour acheter la station de numérisation d’ABBYY et pour tout renseignement complémentaire, veuillez contacter le bureau ABBYY le plus proche de chez vous.


Bureaux d’ABBYY

ABBYY Russie | Téléphone : +7 495 783 3700 Télécopie : +7 495 783 2663 Adresse postale : Russie, 127273, Moscou, P.O. box 32, ABBYY Adresse de l’entreprise : Moscou, ul. Otradnaya 2B, str. 6, Otradny Business Centre Adresse électronique : sales@abbyy.ru Support technique : support@abbyy.ru Web : http://www.abbyy.ru CARTE
ABBYY États-Unis | Tél. : +1 408-457-9777 Télécopie : +1 408-457-9778 Adresse : 880 North McCarthy Blvd., Suite #220 Milpitas, CA 95035, États-Unis Adresse électronique : sales@abbyyusa.com Support technique : support@abbyyusa.com Web : http://www.abbyy.com
ABBYY Ukraine | Téléphone : +380 44 490 9999 Télécopie : +380 44 490 9461 Adresse : P.O. Box 23, 02002 Kiev, Ukraine Adresse électronique : forms@abbyy.ua Téléphone du support technique : +380 44 490 9463 Adresse électronique du support technique : formsupport@abbyy.ua Web : http://www.abbyy.ua
ABBYY Europe GmbH | Téléphone : +49 (0)89 511 159 0 Télécopie : +49 89 (0)511 159 59 Adresse : Elsenheimerstraße 49, 80687 Munich, Allemagne Adresse électronique : sales_eu@abbyy.com Adresse électronique du support technique : support_eu@abbyy.com Web : http://www.abbyy.com http://www.abbyy.de http://www.france.abbyy.com
ABBYY UK Ltd. | Téléphone : +0870 600 0231 Télécopie : +01344 392 611 Adresse : Abbey House, Grenville Place, Bracknell RG12 1BP, Royaume-Uni Adresse électronique : sales_UK@abbyy.com Adresse électronique du support technique : support_eu@abbyy.com Web : http://www.abbyy.co.uk
ABBYY Japon | Téléphone : +81-42-795-1901 Télécopie : +81-42-795-1901 Adresse : 658-1 Tsuruma, Machida-shi, Tokyo 194-8510 Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com Web : http://www.abbyy.com
ABBYY Taïwan | Téléphone : +886-2-2655-0556 Télécopie : +886-2-2655-2339 Adresse : Room #524, 5Fl, Building E, No.19-11, Sanchong road, Nangang District, Taipei 115, Taïwan, République de Chine. Adresse électronique : sales@abbyyusa.com Adresse électronique du support technique : support@abbyyusa.com Web : http://www.abbyy.com


Contrat de licence utilisateur final

ABBYY FlexiCapture 9.0

Important ! Veuillez lire attentivement le document suivant avant d’installer, de copier ou d’utiliser ce produit. En installant, copiant ou utilisant ce produit, vous vous engagez à accepter les termes suivants.

Ce Contrat de licence utilisateur final (« CLUF ») constitue un accord juridique entre vous, l’utilisateur final du produit logiciel susmentionné d’ABBYY, qui accompagne ce CLUF, y compris tous les supports, informations imprimées et documentation électronique ou « en ligne » associés (collectivement appelés « LOGICIEL ») et ABBYY.

En installant, copiant ou utilisant de quelque autre façon que ce soit ce LOGICIEL, vous reconnaissez avoir lu le présent CLUF et l’avoir compris, et acceptez de vous soumettre à ses conditions d’utilisation.

Le LOGICIEL est protégé par les lois et traités internationaux en vigueur sur le droit d’auteur. Vous acceptez que le présent CLUF s’applique au même titre que tout autre accord écrit que vous auriez signé.

Ce CLUF entre en vigueur à la date de votre acceptation de toutes les conditions prévues dans le cadre des présentes. Pour confirmer votre acceptation, cochez la case « J’accepte les termes de ce contrat de licence », puis cliquez sur le bouton « Suivant » dans le programme d’installation du LOGICIEL. La date de cet événement est la Date d’entrée en vigueur.

Si le logiciel est accompagné d’une copie papier du présent Contrat de licence, en cas de différence de contenu entre le texte du présent CLUF et celui du Contrat de licence, celui du Contrat de licence prévaut.

Si vous n’acceptez pas les termes du présent CLUF, n’installez pas et n’utilisez pas le LOGICIEL et cochez la case « Je n’accepte pas les termes de ce contrat de licence », puis cliquez sur « Annuler » dans le programme d’installation du LOGICIEL.

Définitions :

"Le terme « LOGICIEL » désigne le logiciel ABBYY FlexiCapture 9.0 Professional, qui est un ensemble de programmes informatiques, de bases de données et de documentation (qui peut être au format papier ou électronique) protégé par les lois sur le droit d’auteur.

"Le terme « composant LOGICIEL » désigne toute partie constitutive du LOGICIEL, notamment, mais sans s’y limiter, les programmes informatiques inclus dans le LOGICIEL.

"Le terme « ordinateur » désigne un appareil électronique équipé d’un ou de plusieurs noyaux de processeurs, qui accepte des informations sous une forme numérique ou similaire, et les manipule afin d’atteindre un résultat donné, à partir d’une séquence d’instructions.

"Le terme « licence » désigne le droit non exclusif que vous accorde ABBYY d’installer et d’utiliser le LOGICIEL, conformément aux termes du présent CLUF.

"Le terme « activation du LOGICIEL » désigne la procédure permettant de rendre le LOGICIEL pleinement opérationnel conformément à la documentation du LOGICIEL et à la portée de votre licence.

Le terme « ABBYY » désigne :

ABBYY USA Software House Inc., sis au 880 North McCarthy Boulevard, Suite 220, Milpitas, Californie 95035, États-Unis, quand l’article 16.1 de ce CLUF s’applique ;

ABBYY Europe GmbH, Elsenheimerstr. 49 80687 Munich, quand l’article 16.2 de ce CLUF s’applique ;

ABBYY UK Ltd. sis à Heathrow Business Centre, 65 High Street, Egham, Surrey TW20 9EY, Royaume-Uni, quand l’article 16.3 s’applique ;

ABBYY LLC enregistré à ul. Perovskaya dom 22, korpus 1, 111398, Moscou, Russie, quand l’article 16.4 du présent CLUF s’applique ;

ABBYY Software House Ukraine, enregistré à l’adresse 31, Degtyarevskaya st., Kiev, Ukraine 03680, quand l’article 16.5 de ce CLUF s’applique ;

et ABBYY Solutions Ltd., Michail Karaoli 2, Egkomi CY 2404, Nicosie, Chypre, dans tous les autres cas.

"Le terme « groupe ABBYY » désigne ABBYY et toutes ses filiales.

Le terme « filiale d’ABBYY » désigne une entité qui, directement ou indirectement, via un ou plusieurs intermédiaires, contrôle ABBYY, est contrôlée par ABBYY ou est sous contrôle commun d’ABBYY.

"Les termes « vous », « votre » et « utilisateur final » désignent et incluent toute personne et/ou entité juridique s’étant procuré le LOGICIEL et pour le compte de qui ce LOGICIEL est utilisé.

Le terme « partenaire d’ABBYY » désigne une entité juridique qui fournit le LOGICIEL et le droit d’utilisation du LOGICIEL conformément à un contrat signé avec ABBYY qui accorde à une telle entité juridique les droits requis pour l’utilisation du LOGICIEL.

1. Octroi de licence

1.1 Sous réserve du respect des termes de ce CLUF, ABBYY vous accorde une licence limitée et non exclusive (la « licence ») couvrant l’installation et l’utilisation du LOGICIEL, y compris des images, des photos, des animations, des composants audio et vidéo, de la musique, du texte et des « applets » intégrés au LOGICIEL, ainsi que la documentation imprimée l’accompagnant et toutes les copies du LOGICIEL, uniquement dans le cadre énoncé ci-dessous. Toutes les conditions énoncées ci-dessous s’appliquent au LOGICIEL dans son ensemble ainsi qu’à tous ses composants.

1.2. Lorsque le paragraphe 15.4 s’applique et que vous êtes une entité juridique, vous n’êtes autorisé à utiliser le LOGICIEL qu’au sein du pays dans lequel vous êtes enregistré, sauf dispositions contraires prévues dans le cadre d’un autre contrat signé entre vous-même et ABBYY.

2. Licence

2.1. ABBYY agit en tant que représentant, garant et détenteur de tous les droits, de la capacité juridique et de l’autorité d’attribution de licences et de distribution du LOGICIEL, y compris pour les images, les photos, les animations, les composants audio et vidéo, la musique, le texte et les « applets » incorporés au LOGICIEL, ainsi que pour les documents imprimés qui l’accompagnent et que pour toutes les copies du LOGICIEL.

2.2. Tous les droits relatifs au titre et à la propriété intellectuelle du LOGICIEL et du contenu externe au LOGICIEL, mais pouvant être consultés à partir de ce dernier, appartiennent aux propriétaires des contenus respectifs et peuvent être protégés par le droit d’auteur applicable ou par d’autres lois et traités en vigueur sur la propriété intellectuelle. Ce CLUF ne porte pas sur le transfert de propriété d’une telle propriété intellectuelle.

2.3. Le LOGICIEL contient des secrets industriels et des informations confidentielles qui sont la propriété d’ABBYY et de tiers. Il est protégé par les lois sur le droit d’auteur notamment, mais sans s’y limiter, par les lois sur les droits d’auteur aux États-Unis et les traités internationaux, ainsi que le droit applicable dans le pays où il est utilisé. Toute infraction aux termes et conditions d’utilisation stipulés dans ce CLUF constitue une violation des droits de la propriété intellectuelle d’ABBYY et un motif de résiliation de tous les droits d’utilisation du LOGICIEL octroyés par ce CLUF.

2.4. Vous reconnaissez savoir que le LOGICIEL est protégé contre la copie non autorisée et l’utilisation illimitée et qu’il peut contenir des clés de protection logicielles ou matérielles (appelées « clés de licence » dans le reste de ce document) à cet effet, et vous acceptez que le LOGICIEL soit soumis à toutes ces protections.

2.5. La portée de la Licence peut varier en fonction de différents facteurs définis lors de la commande du LOGICIEL : l’ensemble de fonctions disponibles, le nombre et le type de composants Logiciel autorisés en réseau, le nombre de processeurs utilisés par le LOGICIEL, le nombre maximal de pages pouvant être traitées, la date d’expiration et d’autres facteurs encore. Toutes ces informations, ainsi que d’autres, sont codées dans la clé de licence. La clé de licence restreint l’utilisation du LOGICIEL techniquement et reflète la portée de la licence que vous avez commandée.

2.6. Vous êtes autorisé à effectuer un transfert unique et définitif de ce LOGICIEL directement à un autre utilisateur final. Ce transfert doit inclure l’intégralité du LOGICIEL (y compris tous les composants, supports, matériels imprimés et mises à niveau de ce LOGICIEL, et le présent CLUF). Ce transfert ne peut s’effectuer par voie de consignation ni par aucun autre mode de transfert indirect. Le bénéficiaire de ce transfert unique doit accepter de se conformer aux termes du présent CLUF, notamment à l’obligation de ne pas transférer à son tour ce LOGICIEL. Vous devez désinstaller le LOGICIEL de tous les ordinateurs sur lesquels il était installé en cas de transfert du LOGICIEL.

2.7. Sauf exception stipulée dans l’article 2.6, vous n’êtes pas autorisé à transférer ou à distribuer à une autre personne le LOGICIEL, ni les droits qui vous sont octroyés par le présent contrat, ni aucun autre droit lié au LOGICIEL. ABBYY est autorisé à mettre fin à ce CLUF en cas d’un tel transfert ou d’une telle distribution.

2.8. Ce CLUF ne vous octroie aucun droit relatif aux marques de commerce d’ABBYY.

2.9. Réservation de droits. Tous les droits non expressément octroyés sont réservés par ABBYY.

3. Utilisation du LOGICIEL

3.1. Vous pouvez utiliser le LOGICIEL conformément à la portée de votre licence.

3.2. Vous pouvez installer le LOGICIEL sur un nombre illimité d’ordinateurs.

3.3. Vous pouvez exécuter simultanément autant de copies du LOGICIEL que la portée de votre licence le permet.

3.4. Si vous accédez au LOGICIEL par l’intermédiaire de services de terminal, qui permettent l’accès au LOGICIEL sur un ordinateur distant du réseau, vous pouvez exécuter simultanément autant de copies du LOGICIEL que ce qu’autorise votre Licence et que ce que stipule ce CLUF.

3.5. Vous ne pouvez utiliser le LOGICIEL pour assurer des services de reconnaissance et de conversion et/ou pour fournir le résultat de l’utilisation de ce LOGICIEL à des tiers que si le paramètre « Services BPO » de votre clé de licence est activé.

3.6. Si la mention « Évaluation » ou « Revente interdite » figure sur le LOGICIEL, nonobstant les autres dispositions du présent CLUF, vous ne pourrez utiliser le LOGICIEL qu’à des fins de démonstration ou de test. Vous reconnaissez que les fonctionnalités et/ou l’exécution du LOGICIEL sont limitées pendant une période donnée. Si la version de votre LOGICIEL a expiré, ses fonctionnalités seront désactivées après une période déterminée, conformément à la portée de votre licence.

3.7. Vous n’êtes pas autorisé à exécuter ou à permettre à d’autres personnes d’exécuter les opérations répertoriées dans la liste ci-dessous :

3.7.1. Effectuer des opérations de rétrotechnique, désassembler ou décompiler (extraire le code source du code objet) les programmes, bases de données et autres composants du LOGICIEL, sauf dans la mesure expressément autorisée par le droit applicable indépendamment de cette limitation. Si la loi autorise de telles activités, aucune information découverte de cette façon ne doit être divulguée à des tiers, si une telle clause de non divulgation est autorisée par la loi, mais doit être communiquée immédiatement à ABBYY. De telles informations sont considérées comme des informations confidentielles et appartenant à ABBYY.

3.7.2. Modifier le LOGICIEL, adapter (procéder à des modifications sur le logiciel visant à le faire fonctionner sur le matériel de l’utilisateur final) ou traduire le LOGICIEL, y compris procéder à des modifications du code objet des applications et des bases de données du LOGICIEL, autres que celles fournies à cet effet par le LOGICIEL et décrites dans la présente documentation.

3.7.3. Louer, concéder en location-vente ou sous sous-licence, attribuer ou transférer tout droit qui vous a été accordé par le présent CONTRAT et tout autre droit relatif au LOGICIEL à toute autre personne, ni autoriser la copie intégrale ou partielle du LOGICIEL sur un autre ordinateur, sauf stipulation contraire dans un accord distinct conclu avec ABBYY.

3.7.4. Permettre à toute personne non autorisée à utiliser le LOGICIEL et qui travaille sur le même système multiutilisateur que vous d’utiliser le LOGICIEL.

3.7.5. Supprimer, modifier ou rendre illisibles tout avis de droit d’auteur, de marque déposée ou de brevet apparaissant dans le LOGICIEL tel qu’il vous a été fourni.

4. LOGICIEL fourni sur deux supports

4.1. Il se peut que le LOGICIEL vous soit fourni sur plusieurs supports, notamment via des téléchargements sur Internet. Quel que soit le nombre de supports reçus, la licence ne vous autorise à utiliser que le LOGICIEL visé par ce CLUF.

5. Limitations

5.1. Vous reconnaissez savoir que le LOGICIEL est protégé contre la copie et/ou l’utilisation non autorisées. Si vous n’activez pas le LOGICIEL, vous risquez de ne pas pouvoir exercer vos droits d’utilisation du LOGICIEL, comme prévu par ce CLUF.

5.2. Toutes les conditions d’utilisation et toutes les limitations régissant l’utilisation du LOGICIEL sont énoncées dans ce CLUF, sauf stipulation contraire dans un accord distinct conclu avec ABBYY.

6. Bases de données de l’utilisateur final

6.1. Vous pouvez créer vos propres bases de données pour les programmes figurant dans le LOGICIEL, si cette fonctionnalité est incluse dans le LOGICIEL et décrite dans la présente documentation.

7. Redistribution du LOGICIEL

7.1. Toute redistribution du LOGICIEL, sauf exception stipulée dans l’article 2.6, est strictement interdite. La redistribution inclut, sans s’y limiter, l’octroi d’accès à des tierces parties, la location, la location-vente ou le prêt du LOGICIEL.

8. Maintenance et support technique

8.1. ABBYY ou son partenaire peut assurer la maintenance et les services de support technique prévus conformément aux termes et conditions de l’Annexe A de ce CLUF, sauf accord contraire conclu entre vous et ABBYY ou entre vous et le partenaire d’ABBYY.

9. Garantie limitée

9.1. Sous réserve d’une utilisation normale, ABBYY garantit que les supports sur lesquels le LOGICIEL est fourni, le cas échéant, sont exempts de défauts matériels ou malfaçons pendant la période minimale définie par la législation du pays où le LOGICIEL a été acheté et ce à compter de la date d’achat. Si le LOGICIEL est acheté conformément à l’article 15.4, cette période correspond à trente (30) jours à compter de la date d’achat.

9.2. Le LOGICIEL et toute mise à jour et mise à niveau vous sont fournis « en l’état », et ABBYY n’offre aucune garantie d’aucune sorte. ABBYY ne garantit pas et n’est pas en mesure de garantir les performances ni les résultats obtenus par l’utilisation du LOGICIEL. À l’exception de toute garantie, condition, représentation ou terme dans la mesure où celui-ci ne peut pas être exclu ni limité par le droit applicable dans votre juridiction, ABBYY et ses partenaires n’offrent aucune garantie, condition, représentation ni terme (expresse ou implicite, que ce soit par droit statutaire, légal, coutumier, d’usage ni autre) d’aucune sorte, y compris et de manière non limitative, de non-transgression des droits des tiers, de commercialisation, d’intégration, de qualité satisfaisante ou d’adéquation à un objectif particulier, et ne garantissent pas que le LOGICIEL soit exempt d’erreurs, qu’il réponde à vos besoins ou que le LOGICIEL fonctionne correctement en cas d’utilisation avec d’autres logiciels ou éléments matériels. Tous risques afférents à la qualité et aux performances du LOGICIEL vous incombent entièrement.

9.3. ABBYY n’offre aucune garantie vis-à-vis des produits logiciels tiers fournis avec le LOGICIEL.

10. Limitation de responsabilité

10.1. ABBYY ne saurait en aucun cas être tenue pour responsable des dommages, des pertes d’exploitation, de la perte d’informations ou données commerciales ou autres, de toute réclamation ou dépense, ni de dommages consécutifs, indirects, accidentels d’aucune sorte, de tout manque à gagner ou coûts entraînés par ou liés à l’utilisation du LOGICIEL, ni de dommages causés par d’éventuelles erreurs ou fautes d’impression dans le LOGICIEL, même dans l’éventualité où un représentant d’ABBYY aurait été prévenu par un tiers de la possibilité de tels pertes, dommages, réclamations ou dépenses ; ni de réclamation quelle qu’elle soit de quelqu’autre partie. Les limitations et exclusions précédentes s’appliquent dans la limite autorisée par la loi en vigueur dans votre juridiction. La seule et entière responsabilité d’ABBYY dans le cadre du présent CLUF ou associée au présent CLUF sera limitée au montant versé (le cas échéant) lors de l’achat du LOGICIEL. Pour plus d’informations, veuillez consulter les informations spécifiques à votre juridiction dans l’article 15 du présent CLUF.

10.2. Limitation de responsabilité applicable aux utilisateurs résidant en Allemagne ou en Autriche.
Si vous vous êtes procuré le LOGICIEL en Allemagne ou en Autriche et résidez habituellement dans l’un de ces pays :

10.2.1. Conformément aux dispositions de l’article 10.2.2, la responsabilité statutaire d’ABBYY vis-à-vis des dommages sera limitée de la manière suivante : (i) ABBYY ne sera tenu responsable que des dommages raisonnablement prévisibles lors de l’entrée d’entente d’achat contractuelle en matière de dommages causés par une légère violation par négligence d’une obligation contractuelle relative au matériel mais (ii) ABBYY ne sera pas tenu responsable des dommages causés par une légère violation par négligence d’une obligation contractuelle non liée au matériel.

10.2.2. La limitation de responsabilité stipulée à l’article 10.2.1 ne sera pas applicable aux responsabilités statutaires obligatoires, en particulier, à la responsabilité entrant dans le cadre du droit allemand de la responsabilité du fait des produits (German Product Liability Act), à la responsabilité liée à la prise en charge d’une garantie spécifique ou à la responsabilité des blessures corporelles infligées de manière volontaire.

10.2.3. Vous prendrez toutes les mesures raisonnables afin d’éviter ou de minimiser tout dommage, notamment de réaliser des copies de sauvegarde du LOGICIEL et de vos données informatiques entrant dans le cadre des dispositions de ce CLUF.

11. Polices intégrées

11.1. Les programmes de polices sont soumis aux droits d’auteur et le propriétaire est en droit de fixer les conditions d’utilisation de tels programmes. Une desdites conditions peut éventuellement exiger la possession d’une copie sous licence du programme de police pour incorporer la police dans un fichier PDF. En aucun cas, la société ABBYY ne sera tenue responsable des dommages résultant de l’utilisation des polices incorporées ou associés à cette utilisation d’une quelconque manière.

12. Adobe® PDF Library

12.1. Le terme « logiciel Adobe » désigne Adobe PDF Library® pour les systèmes Windows 2000, XP ainsi que toute documentation, mise à niveau, version modifiée, mise à jour, copie et tout ajout y afférent. Le LOGICIEL utilise le logiciel Adobe pour convertir des fichiers PDF en fichiers d’images.

12.2. Octroi de licence et restrictions ABBYY octroie un droit non exclusif vous autorisant à utiliser le Logiciel Adobe incorporé au LOGICIEL, en conformité avec les termes du présent Accord de licence d’utilisateur final. Vous pouvez effectuer une copie de sauvegarde du logiciel Adobe incorporé au LOGICIEL, dans la mesure où la copie de sauvegarde n’est pas destinée à être installée ou utilisée sur un autre ordinateur.

12.3. Droits relatifs à la propriété intellectuelle Le logiciel Adobe incorporé au LOGICIEL est la propriété d’Adobe ou de ses fournisseurs, et sa structure, son organisation et son code constituent des secrets industriels précieux d’Adobe et de ses fournisseurs. Le logiciel Adobe est également protégé par les lois sur les droits d’auteur aux États-Unis et par les traités internationaux. Toute copie du logiciel Adobe incorporé au LOGICIEL, sauf tel qu’expressément prévu dans ce CLUF, est prohibée. Toute copie autorisée effectuée conformément aux termes de ce CLUF doit inclure le présent avertissement relatif à la propriété intellectuelle ainsi que tout autre avis de propriété apparaissant dans le LOGICIEL. Vous vous engagez à ne pas modifier, adapter, traduire, effectuer d’opération de rétrotechnique, décompiler, désassembler ni essayer de découvrir le code source du logiciel Adobe incorporé à ce LOGICIEL. Sauf tel qu’expressément spécifié auparavant, ce CLUF ne vous octroie aucun droit de propriété intellectuelle sur le Logiciel Adobe.

12.4. Licence des polices Si le LOGICIEL ou le logiciel Adobe incorporé inclut un logiciel de polices, vous êtes autorisé à incorporer ce logiciel ou le logiciel des caractères vectorisés dans vos documents au format électronique, dans la mesure expressément autorisée par le propriétaire du droit d’auteur des polices. Certaines polices contenues dans ce produit peuvent être la propriété d’Adobe. Vous pouvez incorporer toute police dont Adobe est le propriétaire.

12.5. Garantie ABBYY NE GARANTIT PAS ET N’EST PAS EN MESURE DE GARANTIR LES RÉSULTATS DE PERFORMANCES CONSÉCUTIVES À L’UTILISATION DU LOGICIEL ADOBE INCORPORÉ AU PRÉSENT LOGICIEL.

12.6. Règles sur l’exportation Vous vous engagez à ne pas expédier, transférer ni exporter le logiciel Adobe incorporé à votre LOGICIEL vers quelque pays que ce soit, ni à l’utiliser en infraction à la législation des États-Unis régissant les exportations ou à toute autre loi, restriction ou réglementation sur l’exportation (collectivement « Lois sur l’exportation »). En outre, si le logiciel Adobe incorporé au LOGICIEL est identifié en tant que produit d’exportation contrôlé par les Lois sur l’exportation, vous devez certifier et prouver que vous n’êtes ni citoyen ni résident d’un pays soumis à un embargo commercial et qu’aucune loi sur l’exportation ne vous interdit la réception du logiciel Adobe incorporé au LOGICIEL. Le droit d’utiliser le logiciel Adobe incorporé au LOGICIEL vous est accordé dans la mesure où vous vous conformez aux termes de ce CLUF. Vous serez déchu de ce droit si vous enfreignez cette condition.

12.7. Marques commerciales Adobe et Adobe PDF Library sont des appellations commerciales ou des marques déposées d’Adobe Systems Incorporated aux États-Unis et dans d’autres pays.

13. Bibliothèques d’exécution PixTools® Scan

13.1. Le terme « logiciel EMC » désigne les bibliothèques d’exécution PixTools Scan et les pilotes ISIS de niveaux 1, 2 et 3. Le LOGICIEL utilise le logiciel EMC pour communiquer avec le scanner et le LOGICIEL par l’intermédiaire de l’interface ISIS.

13.2. Octroi de licence et restrictions ABBYY octroie un droit non exclusif vous autorisant à utiliser le logiciel EMC incorporé au LOGICIEL, conformément aux termes du présent CLUF.

13.3. Droits relatifs à la propriété intellectuelle Le logiciel EMC incorporé au LOGICIEL est la propriété d’EMC Corporation ou de ses fournisseurs, et sa structure, son organisation et son code constituent des secrets industriels précieux d’EMC Corporation et de ses fournisseurs. Le logiciel EMC est protégé par les lois sur les droits d’auteur aux États-Unis et par les traités internationaux. Vous n’êtes pas autorisé à copier le logiciel EMC incorporé à ce LOGICIEL. Vous vous engagez à ne pas modifier, adapter, traduire, effectuer d’opération de rétrotechnique, décompiler, désassembler ni essayer de découvrir le code source du logiciel EMC incorporé à ce LOGICIEL. Sauf tel qu’expressément spécifié auparavant, ce CLUF ne vous octroie aucun droit de propriété intellectuelle sur le Logiciel EMC.

13.4. Garantie
ABBYY NE GARANTIT PAS ET N’EST PAS EN MESURE DE GARANTIR LES RÉSULTATS DE PERFORMANCES CONSÉCUTIFS À VOTRE UTILISATION DU LOGICIEL EMC INCORPORÉ AU PRÉSENT LOGICIEL.
L’ENTREPRISE EMC OU SES FOURNISSEURS NE POURRONT EN AUCUN CAS ÊTRE TENUS POUR RESPONSABLES DE TOUT DOMMAGE CONSÉCUTIF, ACCIDENTEL OU SPÉCIAL D’AUCUNE SORTE, DE TOUTE PERTE DE REVENU OU D’ÉPARGNE, OU DE TOUTE REVENDICATION ÉMANANT D’UN TIERS.
Certains états ou certaines juridictions n’autorisent pas l’exclusion ni la limitation des dommages accidentels, consécutifs ou spéciaux. Il est donc possible que les limitations ci-dessus ne s’appliquent pas à vous. Vous pouvez bénéficier d’autres droits, qui peuvent varier d’un état à l’autre ou d’une juridiction à l’autre.

13.5. Marques commerciales
ISIS et PixTools sont des appellations commerciales ou des marques déposées d’EMC Software Corporation aux États-Unis et/ou dans d’autres pays.

14. Règles sur l’exportation

14.1. Le LOGICIEL ne doit pas être exporté ni réexporté si une telle exportation engendre la violation des dispositions juridiques en matière d’exportation du pays dans lequel ce LOGICIEL a été acheté ou autrement obtenu. En outre, vous déclarez et garantissez qu’il ne vous est pas interdit de recevoir ce LOGICIEL dans le cadre des lois en vigueur.

15. Droit applicable

15.1. Si vous avez acquis le LOGICIEL aux États-Unis, au Canada, au Mexique, en Amérique Centrale, au Japon ou à Taïwan, ce CLUF est régi et interprété selon la loi en vigueur dans l’État de Californie (États-Unis). Quant aux litiges qui pourraient résulter de ce CLUF et/ou de ce LOGICIEL, vous acceptez de vous soumettre aux lois et aux juridictions fédérales et/ou aux cours d’état du comté de Santa Clara, dans l’État de Californie.

15.2. Si le LOGICIEL a été acquis en Autriche, en Belgique, au Danemark, en Finlande, en France, en Allemagne, en Grèce, en Italie, au Luxembourg, aux Pays-Bas, au Portugal, en Espagne, en Suède ou dans tout autre État membre de l’Union européenne non mentionné à l’article 15.3 ou 15.4 de ce CLUF, ou bien dans les îles de la Manche, en Islande, au Liechtenstein, en Norvège ou en Suisse, ce CLUF est régi et interprété conformément à la législation de Munich, Allemagne.

15.3. Si le LOGICIEL a été acquis au Royaume-Uni de Grande Bretagne et d’Ireland du Nord ou en république d’Irlande, le présent CLUF est alors régi et interprété conformément à la législation en vigueur en Angleterre et aux Pays de Galles et les parties acceptent de se soumettre aux juridictions d’Angleterre et du Pays de Galles

15.4. Si le LOGICIEL a été obtenu en Russie, en Biélorussie, au Kazakhstan ou dans tout autre pays de la CEI, à l’exception de l’Ukraine et de la Moldavie, ou si le LOGICIEL a été acheté en Lettonie, Lituanie ou en Estonie, les termes du présent CLUF seront régis et interprétés conformément à la législation de la Fédération de Russie.

15.5. Si le LOGICIEL a été obtenu en Albanie, en Bosnie-Herzégovine, en Bulgarie, en Croatie, en République tchèque, en Hongrie, en Israël, en Macédoine, en Pologne, en Roumanie, en Slovaquie, en Slovénie, en Turquie, en Serbie, au Monténégro, en Ukraine ou en Moldavie, les termes du présent CLUF seront régis et interprétés conformément à la législation de l’Ukraine.

15.6. Si l’article 15.4 est appliqué et si vous êtes une entité juridique ou un entrepreneur privé, la cour d’arbitrage de Moscou, Fédération de Russie, aura la juridiction sur tous les litiges en rapport avec ce CLUF. Si l’article 15.4 est appliqué et si vous êtes un particulier, la cour du district de Perovsky, Moscou, Fédération de Russie, aura la juridiction sur tous les litiges en rapport avec ce CLUF.

15.7. Si l’article 15.5 s’applique et si vous êtes une entité juridique ou un entrepreneur privé, tout(e) litige, controverse ou divergence d’opinion résultant ou en rapport avec le CLUF sera résolu(e) par l’arbitrage conformément aux règles et procédures d’arbitrage de l’arbitrage commercial international de la Chambre de commerce et de l’industrie d’Ukraine. L’arrêt prononcé par ce Tribunal est définitif et engage les deux parties. Si l’article 15.5 est appliqué et si vous êtes un particulier, la cour du district de Shevchenkovsky de Kiev, Ukraine aura la juridiction sur tous les litiges en rapport avec ce CLUF.

15.8. Ce CLUF ne sera pas régi par la législation sur les conflits de lois applicable dans une quelconque juridiction, ni par la convention des Nations unies sur les contrats relatifs au commerce international de biens. Leur application est expressément exclue.

15.9. Si vous avez acheté le LOGICIEL dans un pays non spécifié aux articles 15.1, 15.2, 15.3, 15.4, 15.5, ce CLUF est soumis à la législation des tribunaux du pays d’achat du LOGICIEL.

16. Terme et résiliation

16.1. Ce CLUF entre en vigueur à la Date d’entrée en vigueur. Sauf accord contraire passé entre vous et ABBYY, ou sauf dispositions contraires prévues dans le cadre du présent CLUF, ce dernier est applicable pour toute la durée du copyright du LOGICIEL.

16.2. Vous pouvez le résilier en détruisant le LOGICIEL et la documentation qui l’accompagne, ainsi que toute copie y afférente.

16.3. Sans préjudice de tout autre droit, ABBYY peut résilier le présent CLUF si vous n’en respectez pas les termes et conditions. Dans pareil cas, vous devez détruire toutes les copies du LOGICIEL et tous les composants du LOGICIEL. Une telle résiliation ne vous décharge pas de votre obligation de régler le montant du LOGICIEL et/ou de la maintenance.

16.4. Les dispositions 2.3, 2.8, 2.9, 3.7, 7, 9.2, 9.3, 10, 15, 18.2, 18.3 subsistent après la résiliation du présent CLUF quelle qu’en soit la cause ; toutefois, ceci n’implique pas ni ne maintient le droit d’utiliser le LOGICIEL après la résiliation de ce CLUF.

17. Utilisation gouvernementale

17.1. Si le Gouvernement des États-Unis ou une quelconque agence gouvernementale américaine est titulaire d’une licence de ce LOGICIEL, les conditions supplémentaires suivantes s’appliquent : (1) le LOGICIEL est classé « Restricted Computer Software », tel que défini dans la clause 52.227-14 « Rights in Data-General » des Federal Acquisition Regulations ; et (2) toute utilisation, reproduction ou divulgation par le Gouvernement américain est soumise aux restrictions figurant dans le sous-paragraphe (c)(1)(ii) de la clause DFARS 252.227-7013 « Rights in Technical Data and Computer Software ».

18. Dispositions d’ordre général

18.1. Si une partie de ce CLUF est considérée non avenue et non exécutoire, cela n’aura aucune incidence sur la validité de l’ensemble du CLUF, qui conservera sa force exécutoire conformément aux conditions prescrites. Ce CLUF ne portera pas préjudice aux droits statutaires de toute partie impliquée en tant que consommateur.

18.2. Vous acceptez de fournir à ABBYY certaines informations personnelles au cours de l’activation, de l’installation et de l’enregistrement du logiciel. Vous acceptez que vos informations personnelles puissent être collectées, traitées et utilisées par ABBYY, conformément à la loi applicable prévoyant que le maintien de la confidentialité des données. Toute information personnelle que vous fournissez à ABBYY sera stockée et utilisée strictement au sein du groupe ABBYY et ne sera divulguée à aucun tiers, sauf s’il en est autrement disposé par la loi applicable.

18.3. ABBYY peut vous envoyer des courriers électroniques contenant des informations sur les produits et l’entreprise et des offres spéciales, des conseils sur l’utilisation des produits et d’autres informations concernant les produits et l’entreprise si vous avez expressément accepté de recevoir de telles informations de la part d’ABBYY. Vous pouvez, si vous le souhaitez et à tout moment, retirer votre adresse de la liste de distribution d’ABBYY.

18.4. ABBYY peut vous fournir de la documentation imprimée, notamment le guide de l’utilisateur.

18.5. La contrepartie prévue par ce CLUF équivaut au prix du LOGICIEL établi par ABBYY ou par un partenaire d’ABBYY. Elle peut soit être versée conformément aux procédures de paiement établies par ABBYY ou par le partenaire d’ABBYY, soit être comprise dans le prix d’achat de votre matériel, ou soit faire partie de la contrepartie versée pour la version complète du LOGICIEL. Si vous êtes un particulier, il se peut que ce CLUF soit gratuit.

18.6. Si une plainte ou poursuite judiciaire de quelque sorte a été engagée contre vous suite à votre utilisation du LOGICIEL, vous devez en informer ABBYY sous 3 jours à compter du moment où vous avez été informé d’une telle plainte ou d’une telle poursuite. Vous devez mener toutes les actions nécessaires pour donner à ABBYY la possibilité de prendre part aux audiences desdites plaintes ou poursuites au tribunal et pour fournir les informations nécessaires au règlement des plaintes ou poursuites correspondantes pas plus tard que sept (7) jours à compter du moment où vous en avez reçu la demande d’ABBYY.

Annexe A

Contrat de maintenance

L’Annexe A fait partie intégrante du CLUF, sauf mention contraire dans un contrat séparé signé avec ABBYY.

1. Définitions

1.1. Le terme « Mise à jour » désigne des améliorations apportées à la version actuelle du LOGICIEL, qui incluent généralement la résolution des bogues.

1.2. Le terme « Mise à niveau » désigne la version suivante du LOGICIEL destinée à remplacer la version majeure ou mineure (par exemple, la version 1.5 remplace la version 1.0, la version 2.0 remplace la version 1.x) qui vous est actuellement concédée sous licence dans le cadre du CLUF.

1.3. Le terme « Erreur » désigne l’incapacité du LOGICIEL à fonctionner conformément aux spécifications répertoriées dans la documentation. Trois types d’erreurs peuvent être distingués :

1.3.1. Une erreur de priorité 1 désigne des situations problématiques pour lesquelles aucune solution de contournement n’est disponible pour vous, et à cause desquelles la production de votre site est bloquée. Parmi les erreurs de ce type figurent les messages d’erreur affichant « Erreur de programme interne », « Mémoire insuffisante », « Violation d’accès », « Défaillance de protection générale », « Erreur de protection générale » et « Division par zéro » ;

1.3.2. Une erreur de priorité 2 désigne une défaillance pour laquelle il existe une solution de contournement.

1.3.3. Une erreur de priorité 3 désigne un problème mineur qui ne perturbe pas la production de votre site.

1.4. Les « Services d’assistance » désignent les services mis à votre disposition par ABBYY ou son partenaire pour les erreurs que vous nous signalez.

1.5. L’« Assurance mise à niveau » désigne la partie de la maintenance qui vous octroie le droit de recevoir des mises à niveau.

2. Maintenance

2.1. La maintenance peut inclure la fourniture de mises à jour, d’une assurance de mise à niveau, et des services d’assistance, ou une combinaison des trois.

2.2. Le terme de la maintenance correspond à la période de départ de douze (12) mois, commençant à la date d’envoi ou de livraison du LOGICIEL.

2.3. Pour étendre la période de maintenance, vous devez faire une demande d’extension auprès d’ABBYY ou de son partenaire. Si l’article 15.2 ou 15.3 s’applique, la maintenance sera renouvelée pour une période de 12 mois, sans autre avis, si vous n’annulez pas le contrat de maintenance dans un délai de 45 jours avant la résiliation de la période de maintenance. Une telle annulation doit être déclarée au préalable par écrit.

2.4. ABBYY ou son partenaire peut mettre à votre disposition des termes et conditions spécifiques de maintenance supplémentaires.

2.5. ABBYY se réserve le droit, à sa seule discrétion, de modifier de temps en temps la forme et le contenu de la maintenance.

2.6. Tout code de LOGICIEL supplémentaire fourni dans le cadre de la maintenance doit être considéré comme faisant partie intégrante du LOGICIEL et est soumis aux conditions générales du présent CLUF.

3. Mises à jour et assurance mise à niveau

3.1. Les mises à niveau et mises à jour sont être fournies sur CD-ROM et/ou par voie électronique (via le protocole FTP). Si des frais d’envoi s’appliquent, ils sont à votre charge.

3.2. Si vous avez souscrit à l’option de maintenance Livraison de mises à jour, vous pouvez prétendre à recevoir des mises à jour d’ABBYY ou de son partenaire. ABBYY ou son partenaire vous fourniront les mises à jour du LOGICIEL dès qu’elles seront disponibles.

3.3. Si vous avez souscrit à l’option de maintenance Assurance mise à niveau, vous pouvez prétendre à recevoir des mises à niveau d’ABBYY ou de son partenaire. ABBYY ou son partenaire vous fourniront les mises à niveau du LOGICIEL dès qu’elles seront disponibles.

3.4. Si vous développez une application qui contient le LOGICIEL ou une partie du LOGICIEL, ou qui est intégrée au LOGICIEL, toute nouvelle version majeure de cette application devra inclure la dernière mise à jour du LOGICIEL, qui vous sera fournie par ABBYY sous trois (3) mois maximum à compter de sa sortie (ou la dernière mise à jour si cette mise à jour est sortie plus de trois (3) mois avant cette sortie).

4. Services d’assistance

4.1. ABBYY ou son partenaire s’engage à fournir des services de support technique gratuit visant à résoudre les erreurs de priorité 1.

4.2. Si vous avez souscrit l’option de maintenance Services d’assistance, ABBYY ou son partenaire vous fournira des services d’assistance pour un maximum de huit (8) demandes relatives à des erreurs de priorité 2 ou 3 pour la période de douze (12) mois. De plus, vous pouvez acheter des services d’assistance pour des demandes supplémentaires relatives à des erreurs de priorité 2 et 3 pour la période.

4.3. ABBYY ou son partenaire assurera les services d’assistance liés au LOGICIEL pendant les heures de travail normales, par téléphone ou par courrier électronique.

4.4. ABBYY ou son partenaire s’engage à tout mettre en œuvre commercialement, dans la limite du raisonnable, pour publier des mises à jour d’urgence pour le LOGICIEL en plus des mises à jour normales programmées, pour remédier aux erreurs de priorité 1 qui pourraient lui être signalées. Selon le processus normal, les erreurs de priorité 2 ou 3 sont réparées dans les versions suivantes. Les mises à jour d’urgence ne seront proposées pour la version actuelle du LOGICIELLE que pour résoudre les erreurs de priorité 1.

4.5. En signalant les erreurs, vous vous engagez à fournir à ABBYY ou à son partenaire les données techniques requises pour localiser l’erreur et assurer sa résolution ou lui trouver une solution de contournement. Ces données techniques incluent une description du problème, les références de la plate-forme et du système d’exploitation sur lesquels le problème a eu lieu, une copie des informations entrées qui ont provoqué l’erreur découverte, une copie du fichier, avec le format utilisé quand l’erreur a été découverte, et le vidage de la machine consécutif à l’erreur s’il y a lieu. Les informations mentionnées ci-dessus pourront être utilisées par ABBYY ou par son partenaire à des fins professionnelles, notamment, et de façon non exclusive, pour l’assistance produit et le développement. ABBYY ou son partenaire n’utilisera pas ces informations sous une forme qui permettrait de vous identifier personnellement.


Onglet Tâches d’exportation de la boîte de dialogue Options

Onglet Tâches d'envoi de la boîte de dialogue Options

Dans cet onglet, vous pouvez définir les options pour le traitement des tâches d’exportation. Sélectionnez Afficher > Options… puis cliquez sur l’onglet Tâches d'envoi.

Option | Description
Supprimer les tâches terminées de la liste | Sélectionnez cette option pour supprimer les tâches terminées de la liste dans la boîte de dialogue Tâches d’exportation. Cette boîte de dialogue contient des informations sur les lots exportés, l’état des tâches, l’heure de démarrage et la progression. Vous pouvez ouvrir cette boîte de dialogue au moment de l’exportation ou après, en cliquant sur le raccourci dans la zone de notification de la barre des tâches Windows.
Afficher la bulle lorsque la tâche... Sélectionnez cette option pour activer les messages contextuels lorsque :
  • démarre
    Le traitement des tâches démarre.
  • est interrompue par une erreur
    Une erreur survient durant le traitement des tâches.
  • est terminée
    Le traitement des tâches est terminé.
Spécifiez la plage horaire pour l'envoi | Permet de définir l’heure de l’envoi quotidien des lots vers ABBYY FlexiCapture.


Onglet Serveur FlexiCapture de la boîte de dialogue Option

Onglet Serveur FlexiCapture de la boîte de dialogue Options

Cet onglet permet de définir l’adresse du serveur FlexiCapture où sont stockés les paramètres des types de lots. Pour configurer les paramètres requis, cliquez sur Afficher> Options… et, dans la boîte de dialogue qui s’ouvre alors, cliquez sur l’onglet Serveur FlexiCapture.

Option | Description
Serveur : [http://serveur] | Indiquez le chemin du serveur au format http://serveur.
Authentification… | Ouvre la boîte de dialogue Sécurité vous permettant de définir les informations requises pour vous connecter au serveur.
Tester la connexion | Permet de contrôler la connexion au serveur.
Mettre automatiquement à jour les types de lots au démarrage | Sélectionnez cette option si vous souhaitez une mise à jour automatique des types de lots à chaque démarrage de la station de numérisation. Spécifiez le fichier à utiliser pour la mise à jour de la liste dans Source : ([http://server][/file.xml]).


Configuration des options d’exportation pour un type de lot

Vous pouvez sélectionner les options d’exportation pour un type de lot lors de sa création avec l’ Assistant des types de lots. Vous pouvez alors régler les options d’exportation dans l’onglet Envoyer vers de la boîte de dialogue Propriétés du type de lot.

Indiquez si les lots de ce type doivent toujours être exportés vers la destination sélectionnée, puis sélectionnez les options d’exportation appropriées.
Option | Description
Utiliser les options d'envoi spécifiées | Sélectionnez cette option si les lots de ce type doivent être exportés vers la même destination d’exportation.
Destination de l'envoi | Sélectionnez une destination d’exportation : un dossier, un dossier FTP, ABBYY Recognition Server ou ABBYY FlexiCapture.
Options d’exportation Ce groupe contient les options applicables à la destination d’exportation sélectionnée. Les options sont décrites en détail dans les boîtes de dialogue correspondantes :
  • Options d'exportation vers un dossier
  • Options d'exportation vers FTP
  • Envoyer vers les options FlexiCapture
  • Options d'exportation vers le serveur de reconnaissance

Remarque : Lors de la configuration de l’exportation dans ABBYY FlexiCapture, les paramètres d’enregistrement pour un type de lot peuvent être importés : après avoir sélectionné un projet et un type de lot ABBYY FlexiCapture, cliquez sur le bouton Importer des paramètres d'enregistrement.


Boîte de dialogue Sélectionner l’emplacement de stockage des types de lots

Boîte de dialogue Sélectionner l'emplacement de stockage des types de lots

Cette boîte de dialogue permet de sélectionner un dossier pour stocker les fichiers XML avec les descriptions des types de lots. Elle s’ouvre lors de l’envoi et de l’importation des types de lots (voir Types de lots).

Un fichier XML avec une description de type de lot peut être stocké localement, sur le même ordinateur que la station de numérisationm ou sur un serveur distant. Sélectionnez Fichier local ou Distant.

Pour un fichier local, indiquez le chemin dans le champ Chemin . Cliquez sur Parcourir… pour rechercher l’emplacement souhaité.

Pour un fichier distant, indiquez le chemin au format http://serveur[/fichier.xml].


Onglet Général de la boîte de dialogue Options

Dans cet onglet, vous pouvez définir les options générales de traitement. Sélectionnez Afficher > Options… puis cliquez sur l’onglet Général.

Option | Description
ID de station | Identificateur de la station.
Couleur de la ligne de rognage | Sélectionnez cette option pour définir la couleur de la ligne de rognage. Pour sélectionner la couleur souhaitée, cliquez sur le bouton qui lui est associé.
Couleur du masque | Sélectionnez cette option pour définir la couleur de remplissage à utiliser pour le masque d’image (Page >Masquer). Pour sélectionner une couleur, cliquez sur le bouton qui lui est associé.
Autre
Supprimer les lots automatiquement après l’exportation | Sélectionnez cette option pour supprimer automatiquement les lots une fois l’exportation terminée.


Onglet Tâches d’exportation interrompues de la boîte de dialogue Propriétés du lot

Cet onglet permet d’afficher les propriétés des tâches d’exportation interrompues et soit de reprendre le traitement des tâches, soit de les supprimer. Pour ouvrir cette boîte de dialogue, sélectionnez Propriétés à partir du menu contextuel du lot ou sélectionnez Page > Propriétés ou encore, appuyez sur ALT+Entrée et cliquez sur l’onglet Tâches d'envoi interrompues.

Option | Description
Destination | Indique la destination de la tâche.
Heure | L’heure de démarrage de la tâche.
Progression | Progression de la tâche.
Motif | La cause de l’interruption de la tâche.
Reprendre | Reprend la tâche.
Supprimer | Supprime la tâche.


Onglet Général de la boîte de dialogue Propriétés du lot

Cet onglet permet d’afficher les propriétés générales d’un lot et de modifier son nom, sa priorité et son type. Pour ouvrir cette boîte de dialogue, sélectionnez Propriétés à partir du menu contextuel du lot ou sélectionnez Page > Propriétés ou encore, appuyez sur les touches ALT+Entrée et cliquez sur l’onglet Général.

Cette fenêtre affiche les informations suivantes :

  • nom du lot ;
  • priorité du lot ;
  • type de lot (vous pouvez modifier le type dans la boîte de dialogue Sélectionner un type de lot qui s’ouvre lorsque vous cliquez sur le boutonModifier…) ;
  • nombre de documents et de pages dans le lot ;
  • destination d’exportation (pour les lots exportés) ;
  • heure d’exportation (pour les lots exportés).


Nom du type de lot et commentaire

Le nom d’un type de lot et le commentaire peuvent être précisés lors de la création d’un type de lot avec l’Assistant des types de lots et réglés dans l’onglet Général de la boîte de dialogue Propriétés du type de lot.

Entrez un nom de lot et ajoutez un commentaire si nécessaire.


Configuration des paramètres d’enregistrement

Les paramètres d’enregistrement peuvent être précisés pour les lots et les documents.

Les paramètres d’enregistrement pour les lots spécifiques et les documents inclus peuvent être configurés au cours de la création du type de lot avec l’Assistant des types de lots et réglés dans l’onglet Paramètres d'enregistrement et Paramètres d'enregistrement des documents de la boîte de dialogue Propriétés du type de lot.

Cette fenêtre affiche les informations suivantes :

  • nom du paramètre ;
  • requis ou pas ;
  • rouge seulement ou pas ;
  • valeur du paramètre ;
  • commentaire.

Pour créer un nouveau paramètre, cliquez sur le bouton Ajouter…. Dans la boîte de dialogue Paramètre d'enregistrement, indiquez le paramètre souhaité.

Pour régler le paramètre, cliquez sur Éditer…. Cliquez sur Supprimer pour supprimer le paramètre.

L’opérateur est alors invité à remplir ou à cocher les paramètres d’enregistrement indiqués lors de la création d’un nouveau lot. Les paramètres d’enregistrement d’un lot peuvent aussi être renseignés après la création du lot, dans la boîte de dialogue Propriétés du lot. Les paramètres d’enregistrement du document sont renseignés après la création du document dans la boîte de dialogue Propriétés du document.


Configuration des options de séparation de lots et de documents

Les options de dénomination et de séparation des documents et des lots peuvent être sélectionnées pour des lots individuels ou pour un groupe de lots d’un certain type. Pour les lots individuels, les options sont sélectionnées dans l’onglet Lot de la boîte de dialogue Options. Les options pour un certain type de lot sont sélectionnées lors de la création du type de lot avec l’Assistant des types de lots et peuvent être réglées dans l’onglet Options du lot de la boîte de dialogue Propriétés du type de lot.

Indiquez les options de séparation et de dénomination désirées pour les lots et les documents.
Option | Description
Séparation de lots
Schéma de dénomination… | Ouvre la boîte de dialogue Nom de lot.
Créer un nouveau lot Indique à quel moment un nouveau lot doit être créé pendant la numérisation :
  • Jamais
    Toutes les images sont placées dans un seul lot.
  • Chaque fois que la numérisation commence
    Un nouveau lot est créé chaque fois que le processus de numérisation démarre.
  • Chaque n pages
    Chaque lot contient n pages.
Séparation de documents
Schéma de dénomination… | Ouvre la boîte de dialogue Nom de document.
Créer un nouveau document Indique à quel moment un nouveau document doit être créé pendant la numérisation :
  • Jamais
    Toutes les pages numérisées sont placées dans le lot et aucun nouveau document n’est créé.
  • Chaque n pages
    Chaque document contient n pages.
  • Pour les images séparées par ...
    Un nouveau document est créé lorsqu’une page vierge ou une page avec un code barres est détectée dans le lot (vous pouvez sélectionner l’option appropriée dans la liste déroulante).
    Si vous choisissez de séparer les documents par des pages vierges, vous pouvez définir les paramètres de détection des pages vierges dans la boîte de dialogue Paramètres de détection des pages vides qui s’ouvre lorsque vous cliquez sur le bouton Options….
    Si vous choisissez de séparer des documents par des codes barres, vous pouvez définir le type et la valeur du code barres dans la boîte de dialogue Options du code barres qui s’ouvre lorsque vous cliquez sur le bouton Options….
Supprimer les pages de séparation | Supprime les pages vierges ou les pages avec des codes barres utilisées pour séparer les documents.


Contrôle des paramètres des pages

Vous pouvez configurer la résolution et la taille verticale et horizontale des pages d’un lot. Si les paramètres des pages ne correspondent aux paramètres indiqués, ils seront marqués d’un triangle d’avertissement jaune dans la fenêtre Lots. Pour afficher l’avertissement, ouvrez la boîte de dialogue Propriétés de la page.

Vous pouvez contrôler les paramètres des pages à la fois pour les lots séparés et pour le groupe de lots du même type. Dans le premier cas, les paramètres peuvent être configurés dans l’onglet Contrôle de la taille de la page de la boîte de dialogue Options. Dans le second cas, la même opération peut être réalisée lors de la création du type de lot dans l’Assistant des types de lots ou par la suite, dans l’onglet Contrôle de la taille de la page de la boîte de dialogue Propriétés du type de lot.

Configurez les paramètres nécessaires en sélectionnant et en réglant les plages de valeurs.
Option | Description
Résolution | Permet de contrôler la résolution en points par pouce (ppp).
Taille verticale | Permet le contrôle de la taille verticale de l’image en pixels.
Taille horizontale | Permet le contrôle de la taille horizontale de l’image en pixels.


Propriétés du document

Onglet Général de la boîte de dialogue Propriétés du document

Cet onglet permet d’afficher les propriétés d’un document :

  • son lot ;
  • sa priorité ;
  • son nombre dans le lot ;
  • le nombre de pages dans le document.

De plus, vous pouvez modifier le nom du document et sa priorité ici. Pour ouvrir cette boîte de dialogue, sélectionnez le document souhaité dans la fenêtre Lots ou dans la fenêtre Image puis sélectionnez Page > Propriétés ou encore cliquez avec le bouton droit de la souris sur le document et sélectionnez Propriétés dans le menu contextuel ou appuyez sur les touches ALT+Entrée et cliquez sur l’onglet Général.


Configuration des paramètres de traitement d’image

Les options de traitement d’image peuvent être sélectionnées pour des lots individuels ou pour un groupe de lots d’un certain type. Pour les lots individuels, les options sont sélectionnées dans l’onglet Traitement des images de la boîte de dialogue Options. Les options pour un certain type de lot sont sélectionnées lors de la création du type de lot avec l’Assistant des types de lots et peuvent être réglées dans l’onglet Traitement des images de la boîte de dialogue Propriétés du type de lot.

Indiquez les options de traitement d’image souhaitées
Option | Description
Nettoyer | Supprime le bruit des images. Sélectionnez cette option si les images contiennent trop de bruit, c’est-à-dire, de petits points apparus lors de la numérisation de documents de qualité médiocre à moyenne.
Convertir les images en couleur et en niveaux de gris en noir et blanc | Convertit les images en images en noir et blanc.
Faire tourner les images de Fait tourner les images de :
  • 90° vers la droite
  • 90° vers la gauche
  • 180°
Faire tourner les images de | Corrige la mise en travers de l’image. Sélectionnez une méthode de correction de la mise en travers : Par des séparateurs noirs, par des carrés noirs ou les deux.


Sélection d’une source de scanner

La source de scanner peut être sélectionnée pour des lots individuels ou pour un groupe de lots d’un certain type. Pour les lots individuels, les options sont sélectionnées dans l’onglet Numérisation de la boîte de dialogue Options. La source de scanner pour un certain type de lot est sélectionnée lors de la création du type de lot avec l’Assistant des types de lots et peut être réglée dans l’onglet Numérisation de la boîte de dialogue Propriétés du type de lot.

Pour entrer les paramètres de numérisation appropriés :

  1. Sélectionnez l’un des scanners disponibles, vous pouvez également sélectionner un scanner virtuel pour importer des images à partir d’un dossier.
  2. Entrez les paramètres nécessaires en fonction de la source de scanner sélectionnée :
    • Pour un scanner matériel
      Sélectionnez l’interface à utiliser pour la numérisation. Vous pouvez sélectionner soit l’interface fournie par le scanner soit l’interface fournie par l’application. Les options de scanner sont disponibles en cliquant sur le bouton Options de numérisation…. Si vous sélectionnez l’interface du scanner, la boîte de dialogue fournie par le pilote de votre scanner s’affichera. Si vous sélectionnez l’interface de l’application, la boîte de dialogue des paramètres du scanner fournie par l’application s’affichera.
      Indiquez si vous voulez que la boîte de dialogue des options de numérisation s’affiche à chaque démarrage de la numérisation en cochant ou en décochant la case Afficher les options de numérisation avant la numérisation.
  • Pour un scanner virtuel
    Indiquez le chemin vers le dossier à partir duquel les images doivent être importées (vous pouvez cliquer sur Parcourir… pour naviguer jusqu’au dossier souhaité).
    Si les images doivent être supprimées de leur dossier source après avoir été importées, cochez la case Supprimer les fichiers dont le chargement a réussi.


Outils de modification du lot

Commande | Bouton | Description
Créer un nouveau lot |  | Permet de créer un nouveau lot du type courant. Le nom du nouveau lot est déterminé par la règle de dénomination des lots définie dans les propriétés du type de lot. Pour modifier le nom d’un lot, sélectionnez-le dans la fenêtre Lots, puis cliquez avec le bouton gauche de la souris ou appuyez sur la touche F2.
Créer un nouveau document |  | Permet de créer un nouveau document contenant les pages sélectionnées dans le lot actuel. Le nom du nouveau document est déterminé par la règle de dénomination des documents définie dans les propriétés du type de lot. Pour modifier le nom d’un document, sélectionnez-le dans la fenêtre Lots, puis cliquez avec le bouton gauche de la souris ou appuyez sur la touche F2.
Disassemble Document |  | Permet de désassembler un document, c’est-à-dire que les pages du document sont placées dans le lot actuel et que le document lui-même est supprimé.
Delete |  | Supprime les éléments sélectionnés.


Outils de modification de l’image

Commande | Bouton | Description
Renumériser les pages |  | Numérise les pages sélectionnées une nouvelle fois.
Numériser les pages après la page sélectionnée |  | Numérise les pages de documents et les place dans le lot après la page spécifiée par l’utilisateur.
Rotate 90° Clockwise |  | Fait pivoter les pages sélectionnées de 90° vers la droite.
Rotate 90° Counter-Clockwise |  | Fait pivoter les pages sélectionnées de 90° vers la gauche.
Rotate 180° |  | Fait pivoter les pages sélectionnées de 180°.
Flip Horizontally |  | Fait pivoter les pages sélectionnées selon l’axe vertical.
Flip Vertically |  | Fait pivoter les pages sélectionnées selon l’axe horizontal.
Crop |  | Rogne les pages sélectionnées.
Invert |  | Inverse les couleurs sur les pages sélectionnées.
Black & White |  | Convertit les pages sélectionnées en noir et blanc.
Réaligner |  | Corrige la mise en travers des pages sélectionnées.
Despeckle |  | Supprime le « bruit » des images sélectionnées.
Redact |  | Obscurcit une zone sur une page par le biais d’un rectangle de couleur. Vous pouvez sélectionner la couleur dans Afficher > Options…> Général> Couleur de rédaction.


Outils de numérisation et d’envoi

Bouton Description
Démarre la numérisation avec la dernière source de scanner utilisée.

Pour sélectionner une des sources de scanner disponible, cliquez sur la flèche située à droite du bouton, et sélectionnez l’élément Sélectionner et numériser…. Dans la boîte de dialogue Sélectionner et numériser, sélectionnez une des sources de scanner disponible.
Arrête le processus de numérisation. Ce bouton remplace le bouton Numériser lorsque le processus de numérisation est en cours.
Permet d’exporter les documents vers la destination d’exportation sélectionnée. Le nom de la destination actuelle est affiché lorsque vous pointez la souris sur le bouton.

Cliquez sur la flèche à côté du bouton puis sélectionnez l’une des destinations suivantes :

  • Envoyer vers un dossier…Exporte le lot vers un dossier local.
  • Envoyer vers un dossier FTP…Exporte le lot vers un dossier FTP.

Lorsque vous sélectionnez un profil, une boîte de dialogue dans laquelle vous pouvez sélectionner les options d’exportation de ce profil apparaît. Sélectionnez les options souhaitées puis cliquez sur OK pour commencer à exporter vos documents.


Outils des types de lots

Bouton | Description
Type de lot actuel (liste déroulante) | Permet de sélectionner un type de lot pour le rendre courant. Le type de lot par défaut est Non trié.
 | Ouvre la boîte de dialogue Propriétés du type de lot, dans laquelle vous pouvez afficher et modifier les paramètres du type de lot sélectionné. Ce bouton n’est pas disponible pour les lots Non trié. Pour ouvrir les options par défaut, sélectionnez Afficher > Options….
 | Cliquez sur ce bouton pour n’afficher que les lots du type courant dans la fenêtre Lots.

Remarque : Cette barre d’outils est masquée s’il n’existe aucun type de lot créé par l’utilisateur.